<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_content']['invisible'] = array('Nevidljivo', 'Sakrijte ovaj element na sajtu.');
$GLOBALS['TL_LANG']['tl_content']['type'] = array('Vrsta elementa', 'Odaberite vrstu elementa sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['headline'] = array('Glavni naslov', 'Ovdje možete dodati glavni naslov elementa sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['text'] = array('Tekst', 'Za formatiranje teksta možete koristiti HTML tagove.');
$GLOBALS['TL_LANG']['tl_content']['addImage'] = array('Dodaj sliku', 'Dodajte sliku u element sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['singleSRC'] = array('Izvorna datoteka', 'Odaberite datoteku ili mapu iz direktorija datoteka.');
$GLOBALS['TL_LANG']['tl_content']['alt'] = array('Alternativni tekst', 'Pristupačan sajt uvijek mora pružiti alternativni tekst za slike i filmove s kratkim opisom njihovog sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['size'] = array('Širina i visina slike', 'Upišite širinu ili visinu slike, ili obje vrijednosti, kako bi ju odrezali.');
$GLOBALS['TL_LANG']['tl_content']['imagemargin'] = array('Margina slike', 'Ovdje možete upisati gornju, desnu, donju i lijevu marginu.');
$GLOBALS['TL_LANG']['tl_content']['imageUrl'] = array('Odredišni slikovni link', 'Posebni cilj slikovnog linka zamijenit će lightbox link tako da se slika neće moći gledati u cijeloj svojoj veličini.');
$GLOBALS['TL_LANG']['tl_content']['fullsize'] = array('Pregled cijele slike', 'Dodajte lightbox link za pregled slike u cijeloj njenoj veličini.');
$GLOBALS['TL_LANG']['tl_content']['floating'] = array('Poravnanje slike', 'Odredite poravnanje slike');
$GLOBALS['TL_LANG']['tl_content']['caption'] = array('Opis slike', 'Ovdje možete upisati kratki tekst koji će se prikazivati ispod slike.');
$GLOBALS['TL_LANG']['tl_content']['html'] = array('HTML kod', 'U postavkama administratorskog sučelja možete izmijeniti popis dozvoljenih HTML tagova.');
$GLOBALS['TL_LANG']['tl_content']['listtype'] = array('Vrsta liste', 'Odaberite vrstu liste.');
$GLOBALS['TL_LANG']['tl_content']['listitems'] = array('Običan popis', 'Ako je JavaScript isključen, prije izmjene poretka obvezno spremite svoje izmjene.');
$GLOBALS['TL_LANG']['tl_content']['tableitems'] = array('Tablični popis', 'Ako je JavaScript isključen, prije izmjene poretka obvezno spremite svoje izmjene.');
$GLOBALS['TL_LANG']['tl_content']['summary'] = array('Sažetak tablice', 'Upišite kratki sažetak tablice i opišite njenu svrhu i strukturu.');
$GLOBALS['TL_LANG']['tl_content']['thead'] = array('Dodaj zaglavlje tablice', 'Neka prvi red tablice bude njeno zaglavlje.');
$GLOBALS['TL_LANG']['tl_content']['tfoot'] = array('Dodati dno tablice', 'Neka zadnji red tablice bude njeno podnožje.');
$GLOBALS['TL_LANG']['tl_content']['tleft'] = array('Koristiti zaglavlje redaka', 'Definirajte lijevi stupac kao zaglavlje redaka');
$GLOBALS['TL_LANG']['tl_content']['sortable'] = array('Sortiranje tablice', 'Omogućite da se tablica može sortirati (zahtijeva JavaScript i zaglavlje tablice).');
$GLOBALS['TL_LANG']['tl_content']['sortIndex'] = array('Indeks sortiranja', 'Broj standardnog stupca za sortiranje.');
$GLOBALS['TL_LANG']['tl_content']['sortOrder'] = array('Redoslijed sortiranja', 'Odaberire redoslijed sortiranja.');
$GLOBALS['TL_LANG']['tl_content']['mooType'] = array('Način rada', 'Odaberite način rada elementa harmonike.');
$GLOBALS['TL_LANG']['tl_content']['single'] = array('Jedan element', 'Ponaša se kao jedan tekstovni element koji se nalazi unutar ploče harmonike.');
$GLOBALS['TL_LANG']['tl_content']['start'] = array('Početak omotača', 'Označava početak ploče harmonike koja obuhvaća nekoliko elemenata sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['stop'] = array('Završetak omotača', 'Označava kraj ploče harmonike koja obuhvaća nekoliko elemenata sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['mooHeadline'] = array('Glavni naslov sekcije', 'Upišite glavni naslov ploče sa sadržajem. HTML tagovi su dozvoljeni.');
$GLOBALS['TL_LANG']['tl_content']['mooStyle'] = array('CSS format', 'Ovdje možete formatirati naslov sekcije koristeći CSS kod.');
$GLOBALS['TL_LANG']['tl_content']['mooClasses'] = array('Klase elementa', 'Ostavite prazno ako želite koristiti standardne klase ili upišite standardnu klasu harmonike ili prekidača.');
$GLOBALS['TL_LANG']['tl_content']['shClass'] = array('Konfiguracija', 'Ovdje možete urediti oznaku sintakse (npr. <em>gutter: false;</em>).');
$GLOBALS['TL_LANG']['tl_content']['highlight'] = array('Oznaka sintakse', 'Odaberite skriptni jezik.');
$GLOBALS['TL_LANG']['tl_content']['code'] = array('Kod', 'Ne zaboravite da kod neće biti izvršen.');
$GLOBALS['TL_LANG']['tl_content']['linkTitle'] = array('Link naslova', 'Prikazivat će se link u naslovu umjesto ciljanog URL-a.');
$GLOBALS['TL_LANG']['tl_content']['embed'] = array('Ugrađeni link', 'Koristite zamjenski znak "%s" kako bi ugradili link u izraz (npr. <em>Za dodatne informacije posjetite %s</em>).');
$GLOBALS['TL_LANG']['tl_content']['rel'] = array('Lightbox', 'Da bi ste aktivirali lightbox, ovdje upišite atribute.');
$GLOBALS['TL_LANG']['tl_content']['useImage'] = array('Kreirati sliku link', 'Koristiti sliku umjesto linka naslova.');
$GLOBALS['TL_LANG']['tl_content']['multiSRC'] = array('Izvorne datoteke', 'Odaberite jednu ili više datoteka ili mapa iz direktorija datoteka. Ako odaberete mapu, njene će datoteke automatski biti uključene.');
$GLOBALS['TL_LANG']['tl_content']['useHomeDir'] = array('Koristi temeljni direktorij', 'Ako postoji ovlašteni korisnik, koristiti temeljni direktorij kao izvor datoteke.');
$GLOBALS['TL_LANG']['tl_content']['perRow'] = array('miniSlika po retku', 'Broj miniSlika po retku.');
$GLOBALS['TL_LANG']['tl_content']['perPage'] = array('Objekata po stranici', 'Broj objekata po stranici. Postavite na 0 ako želite isključiti numeriranje stranica.');
$GLOBALS['TL_LANG']['tl_content']['sortBy'] = array('Redoslijed po', 'Odaberite redoslijed sortiranja-');
$GLOBALS['TL_LANG']['tl_content']['galleryTpl'] = array('Predložak galerije', 'Ovdje možete odabrati predložak galerije.');
$GLOBALS['TL_LANG']['tl_content']['cteAlias'] = array('Element reference', 'Odaberite element sadržaja kojeg želite umetnuti.');
$GLOBALS['TL_LANG']['tl_content']['articleAlias'] = array('Članak reference', 'Odaberite članak kojeg želite umetnuti.');
$GLOBALS['TL_LANG']['tl_content']['article'] = array('Članak', 'Odaberite članak');
$GLOBALS['TL_LANG']['tl_content']['form'] = array('Obrazac', 'Odaberite obrazac');
$GLOBALS['TL_LANG']['tl_content']['module'] = array('Modul', 'Odaberite modul');
$GLOBALS['TL_LANG']['tl_content']['protected'] = array('Zaštita elementa', 'Prikazati elemente sadržaja samo određenoj grupi članova.');
$GLOBALS['TL_LANG']['tl_content']['groups'] = array('Dozvoljene grupe članova', 'Ove grupe članova moći će vidjeti element sadržaja.');
$GLOBALS['TL_LANG']['tl_content']['guests'] = array('Prikaži samo gostima', 'Sakriti element sadržaja ako je član prijavljen na sajt.');
$GLOBALS['TL_LANG']['tl_content']['cssID'] = array('CSS ID/class', 'Ovdje možete upisati ID i jednu ili više klasa.');
$GLOBALS['TL_LANG']['tl_content']['space'] = array('Razmak ispred i iza', 'Ovdje možete upisati razmak ispred i nakon elementa sadržaja, u pikselima. Trebali bi ste izbjegavati inline stilove i definirati razmak u CSS datoteci.');
$GLOBALS['TL_LANG']['tl_content']['type_legend'] = 'Vrsta elementa';
$GLOBALS['TL_LANG']['tl_content']['text_legend'] = 'Tekst/HTML/Kod';
$GLOBALS['TL_LANG']['tl_content']['image_legend'] = 'Postavke slike';
$GLOBALS['TL_LANG']['tl_content']['list_legend'] = 'Običan popis';
$GLOBALS['TL_LANG']['tl_content']['table_legend'] = 'Tablični popis';
$GLOBALS['TL_LANG']['tl_content']['tconfig_legend'] = 'Konfiguracija tablice';
$GLOBALS['TL_LANG']['tl_content']['sortable_legend'] = 'Opcije sortiranja';
$GLOBALS['TL_LANG']['tl_content']['moo_legend'] = 'Postavke harmonike';
$GLOBALS['TL_LANG']['tl_content']['link_legend'] = 'Postavke linka';
$GLOBALS['TL_LANG']['tl_content']['imglink_legend'] = 'Postavke slike linka';
$GLOBALS['TL_LANG']['tl_content']['source_legend'] = 'Datoteke i mape';
$GLOBALS['TL_LANG']['tl_content']['dwnconfig_legend'] = 'Download postavke';
$GLOBALS['TL_LANG']['tl_content']['include_legend'] = 'Uključiti postavke';
$GLOBALS['TL_LANG']['tl_content']['protected_legend'] = 'Zaštita pristupa';
$GLOBALS['TL_LANG']['tl_content']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_content']['template_legend'] = 'Predložak komentara';
$GLOBALS['TL_LANG']['tl_content']['ordered'] = 'popis s poretkom';
$GLOBALS['TL_LANG']['tl_content']['unordered'] = 'popis bez poretka';
$GLOBALS['TL_LANG']['tl_content']['name_asc'] = 'Naziv datoteke (uzlazno)';
$GLOBALS['TL_LANG']['tl_content']['name_desc'] = 'Naziv datoteke (silazno)';
$GLOBALS['TL_LANG']['tl_content']['date_asc'] = 'Datum (uzlazno)';
$GLOBALS['TL_LANG']['tl_content']['date_desc'] = 'Datum (silazno)';
$GLOBALS['TL_LANG']['tl_content']['meta'] = 'Meta datoteka (meta.txt)';
$GLOBALS['TL_LANG']['tl_content']['random'] = 'Nausmični redoslijed';
$GLOBALS['TL_LANG']['tl_content']['new'] = array('Novi element', 'Dodajte novi element sadržaja');
$GLOBALS['TL_LANG']['tl_content']['show'] = array('Detalji elementa', 'Prikazati detalje elementa sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['cut'] = array('Premjesti element', 'Premjestite element sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['copy'] = array('Kopiraj element', 'Kopirajte element sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['delete'] = array('Izbriši element', 'Izbrisati element sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['edit'] = array('Uredi element', 'Uredite element sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['editheader'] = array('Uredi glavni naslov članka', 'Uredite glavni naslov članka.');
$GLOBALS['TL_LANG']['tl_content']['pasteafter'] = array('Zalijepi na vrh', 'Zalijepite nakon elementa sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['pastenew'] = array('Dodaj novog na vrh', 'Dodajte novog nakon elementa sadržaja s ID %s');
$GLOBALS['TL_LANG']['tl_content']['toggle'] = array('Prekidanje vidljivosti', 'Uključite aktiviranje i deaktiviranje elementa s ID %s');
$GLOBALS['TL_LANG']['tl_content']['editalias'] = array('Uredi izvorni element', 'Uredite izvorni element s ID %s');
$GLOBALS['TL_LANG']['tl_content']['editarticle'] = array('Uredi članak', 'Uredite članak s ID %s');

?>