<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_form']['title'] = array('Naslov', 'Upišite naslov obrasca.');
$GLOBALS['TL_LANG']['tl_form']['alias'] = array('Alias obrasca', 'Alias obrasca je jedinstvena referenca za obrazac koja će se pozivati umjesto njegovog ID broja');
$GLOBALS['TL_LANG']['tl_form']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu na koju će posjetitelji biti preusmjereni nakon slanja obrasca.');
$GLOBALS['TL_LANG']['tl_form']['sendViaEmail'] = array('Pošalji podatke putem e-maila', 'Pošaljite poslane podatke iz obrasca na e-mail adresu.');
$GLOBALS['TL_LANG']['tl_form']['recipient'] = array('Adresa primatelja', 'Odvojite više e-mail adresa zarezom.');
$GLOBALS['TL_LANG']['tl_form']['subject'] = array('Predmet', 'Upišite predmet e-mail poruke.');
$GLOBALS['TL_LANG']['tl_form']['format'] = array('Format podataka', 'Definira kako će se proslijediti podaci iz obrasca.');
$GLOBALS['TL_LANG']['tl_form']['raw'] = array('Neobrađeni podaci', 'Podaci iz obrasca slat će se kao obična tekstovna poruka sa svakim poljem u novom redu.');
$GLOBALS['TL_LANG']['tl_form']['xml'] = array('XML datoteka', 'Podaci iz obrasca slat će se kao XML datoteka u privitku e-mail poruke.');
$GLOBALS['TL_LANG']['tl_form']['csv'] = array('CSV datoteka', 'Podaci iz obrasca slat će se kao CSV datoteka u privitku e-mail poruke.');
$GLOBALS['TL_LANG']['tl_form']['email'] = array('E-mail', 'Ignorira sva polja osim <em>email</em>, <em>subject</em>, <em>message</em> i <em>cc</em> (kopija) i šalje podatke iz obrasca kao da su poslani iz mail klijenta. Dozvoljeni su uploadi datoteka.');
$GLOBALS['TL_LANG']['tl_form']['skipEmtpy'] = array('Preskoči prazna polja', 'U e-mailu sakrijte prazna polja.');
$GLOBALS['TL_LANG']['tl_form']['storeValues'] = array('Pohrani podatke', 'Pohranite poslane podatke u bazu podataka.');
$GLOBALS['TL_LANG']['tl_form']['targetTable'] = array('Ciljana tablica', 'Ciljana tablica mora sadržati stupac za svako polje obrasca.');
$GLOBALS['TL_LANG']['tl_form']['method'] = array('Način slanja', 'Standardni način slanja obrasca je POST.');
$GLOBALS['TL_LANG']['tl_form']['attributes'] = array('CSS ID/class', 'Ovdje možete upisati CSS ID i jednu ili više klasa.');
$GLOBALS['TL_LANG']['tl_form']['formID'] = array('ID obrasca', 'ID obrasca je neophodan kako bi se aktivirao TYPOlight modul.');
$GLOBALS['TL_LANG']['tl_form']['tableless'] = array('Izgled bez tablica', 'Prikažite obrazac bez HTML tablica.');
$GLOBALS['TL_LANG']['tl_form']['allowTags'] = array('Dozvoli HTML tagove', 'Dozvolite HTML tagove u poljima obrasca.');
$GLOBALS['TL_LANG']['tl_form']['tstamp'] = array('Datum izmjene', 'Datum i vrijeme posljednje izmjene.');
$GLOBALS['TL_LANG']['tl_form']['title_legend'] = 'Naslov i preusmjeravanje';
$GLOBALS['TL_LANG']['tl_form']['email_legend'] = 'Pošalji sadržaj obrasca';
$GLOBALS['TL_LANG']['tl_form']['store_legend'] = 'Pohrani sadržaj obrasca';
$GLOBALS['TL_LANG']['tl_form']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_form']['config_legend'] = 'Konfiguracija obrasca';
$GLOBALS['TL_LANG']['tl_form']['new'] = array('Novi obrazac', 'Kreirajte novi obrazac.');
$GLOBALS['TL_LANG']['tl_form']['show'] = array('Detalji obrasca', 'Prikažite detalje obrasca s ID %s');
$GLOBALS['TL_LANG']['tl_form']['edit'] = array('Uredi obrazac', 'Uredite obrazac s ID %s');
$GLOBALS['TL_LANG']['tl_form']['editheader'] = array('Uredi postavke obrasca', 'Uredite postavke obrasca s ID %s');
$GLOBALS['TL_LANG']['tl_form']['copy'] = array('Kopiraj obrazac', 'Kopirajte obrazac s ID %s');
$GLOBALS['TL_LANG']['tl_form']['delete'] = array('Izbriši obrazac', 'Izbrišite obrazac s ID %s');

?>