<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_module']['name'] = array('Naziv', 'Upišite naziv modula');
$GLOBALS['TL_LANG']['tl_module']['headline'] = array('Glavni naslov', 'Ovdje modulu možete dodati glavni naslov');
$GLOBALS['TL_LANG']['tl_module']['type'] = array('Vrsta modula', 'Odaberite vrstu modula');
$GLOBALS['TL_LANG']['tl_module']['levelOffset'] = array('Početni nivo', 'Upišite vrijednost veću od 0 ako želite prikazati samo pod-izborničke stavke');
$GLOBALS['TL_LANG']['tl_module']['showLevel'] = array('Završni nivo', 'Upišite vrijednost veću od 0 ako želite ograničiti ugniježdeni nivo izbornika');
$GLOBALS['TL_LANG']['tl_module']['hardLimit'] = array('Čvrsta granica', 'Nikad nemojte prikazivati izborničke stavke ispod čvrste granice');
$GLOBALS['TL_LANG']['tl_module']['showProtected'] = array('Prikaži zaštićene objekte', 'Prikazati objekte koji su obično vidljivi samo autentičnim korisnicima');
$GLOBALS['TL_LANG']['tl_module']['defineRoot'] = array('Odredi referentnu stranicu', 'Definirajte standardni izvor ili ciljanu stranicu modula');
$GLOBALS['TL_LANG']['tl_module']['rootPage'] = array('Referentna stranica', 'Odaberite referentnu stranicu iz strukture sajta');
$GLOBALS['TL_LANG']['tl_module']['navigationTpl'] = array('Predložak navigacije', 'Ovdje možete odabrati predložak navigacije');
$GLOBALS['TL_LANG']['tl_module']['pages'] = array('Stranice', 'Odaberite jednu ili više stranica iz strukture sajta');
$GLOBALS['TL_LANG']['tl_module']['includeRoot'] = array('Započni od korijena sajta', 'Koristite korijensku stranicu sajta kao početnu točku modula');
$GLOBALS['TL_LANG']['tl_module']['showHidden'] = array('Prikaži skrivene objekte', 'Prikažite objekte koji su obično skriveni u navigacijskom izborniku');
$GLOBALS['TL_LANG']['tl_module']['customLabel'] = array('Poseban natpis', 'Ovdje možete upisati poseban natpis za padajući izbornik');
$GLOBALS['TL_LANG']['tl_module']['autologin'] = array('Dozvoliti automatsku prijavu', 'Dozvolite članovima da se automatski prijave u korisničkom sučelju.');
$GLOBALS['TL_LANG']['tl_module']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu na koju će posjetitelji biti preusmjereni nakon klika na link ili slanja obrasca.');
$GLOBALS['TL_LANG']['tl_module']['redirectBack'] = array('Preusmjeri na posljednje posjećenu stranicu', 'Preusmjerite korisnika natrag na stranicu koju je posljednju posjetio umjesto na stranicu preusmjeravanja.');
$GLOBALS['TL_LANG']['tl_module']['cols'] = array('Broj stupaca', 'Odaberite broj stupaca u obrascu');
$GLOBALS['TL_LANG']['tl_module']['1cl'] = array('Jedan stupac', 'Natpis prikazati iznad polja za upis');
$GLOBALS['TL_LANG']['tl_module']['2cl'] = array('Dva stupca', 'Natpis prikazati s lijeve strane polja za upis');
$GLOBALS['TL_LANG']['tl_module']['editable'] = array('Puna polja', 'Prikažite ova polja u obrascu u korisničkom sučelju.');
$GLOBALS['TL_LANG']['tl_module']['memberTpl'] = array('Predložak obrasca', 'Ovdje možete odabrati predložak obrasca');
$GLOBALS['TL_LANG']['tl_module']['tableless'] = array('Raspored bez tablica', 'Kreirajte obrazac bez HTML tablica.');
$GLOBALS['TL_LANG']['tl_module']['form'] = array('Obrazac', 'Odaberite obrazac');
$GLOBALS['TL_LANG']['tl_module']['queryType'] = array('Standardna vrsta upita', 'Odaberite standardnu vrstu upita');
$GLOBALS['TL_LANG']['tl_module']['and'] = array('Pronađi sve riječi', 'Vraća samo stranice koje sadrže sve ključne riječi');
$GLOBALS['TL_LANG']['tl_module']['or'] = array('Pronađi bilo koju riječ', 'Vraća samo stranice koje sadrže bilo koju od ključnih riječi');
$GLOBALS['TL_LANG']['tl_module']['fuzzy'] = array('Neodređeno pretraživanje', 'Pronaći će "TYPOlight" ako tražite "typo" (jednako je zamjenskom pretraživanju).');
$GLOBALS['TL_LANG']['tl_module']['simple'] = array('Jednostavni obrazac', 'Sadrži samo jedno polje za upis');
$GLOBALS['TL_LANG']['tl_module']['advanced'] = array('Napredni obrazac', 'Sadrži polje za upis i radijalni gumb za odabir vrste upisa.');
$GLOBALS['TL_LANG']['tl_module']['contextLength'] = array('Raspon konteksta', 'Broj znakova na lijevoj i desnoj strani svake ključne riječi koji se koriste kao kontekst.');
$GLOBALS['TL_LANG']['tl_module']['totalLength'] = array('Max. duljina konteksta', 'Ovdje možete ograničiti cjelokupnu duljinu konteksta po rezultatu.');
$GLOBALS['TL_LANG']['tl_module']['perPage'] = array('Objekata po stranici', 'Broj objekata po stranici. Odaberite 0 ako želite isključiti numeriranje stranica.');
$GLOBALS['TL_LANG']['tl_module']['searchType'] = array('Izgled obrasca za pretraživanje', 'Ovdje možete odabrati izgled obrasca za pretraživanje');
$GLOBALS['TL_LANG']['tl_module']['searchTpl'] = array('Predložak rezultata pretraživanja', 'Ovdje možete odabrati predložak rezultata pretraživanja');
$GLOBALS['TL_LANG']['tl_module']['inColumn'] = array('Stupac', 'Odaberite stupac čije članke želite izlistati.');
$GLOBALS['TL_LANG']['tl_module']['skipFirst'] = array('Preskoči prvi objekt', 'Nemojte uključiti prvi objekt na popisu.');
$GLOBALS['TL_LANG']['tl_module']['loadFirst'] = array('Učitaj prvi objekt', 'Ako ništa nije odabrano, automatski preusmjerite na prvi objekt.');
$GLOBALS['TL_LANG']['tl_module']['size'] = array('Širina i visina', 'Upišite širinu i visinu u pikselima.');
$GLOBALS['TL_LANG']['tl_module']['transparent'] = array('Proziran film', 'Učinite Flash film prozirnim (wmode = transparent).');
$GLOBALS['TL_LANG']['tl_module']['flashvars'] = array('FlashVars', 'Flash filmu dodajte varijable (<em>var1=value1&var2=value2</em>).');
$GLOBALS['TL_LANG']['tl_module']['version'] = array('Flash player verzija', 'Upišite potrebnu Flash player verziju (npr. 6.0.12).');
$GLOBALS['TL_LANG']['tl_module']['altContent'] = array('Alternativni sadržaj', 'Alternativni sadržaj će se prikazati ako se film ne može učitati. HTML tagovi su dozvoljeni.');
$GLOBALS['TL_LANG']['tl_module']['source'] = array('Izvor', 'Da li koristiti datoteku na serveru ili s vanjske URL adrese.');
$GLOBALS['TL_LANG']['tl_module']['singleSRC'] = array('Izvorna datoteka', 'Odaberite datoteku iz direktorija datoteka.');
$GLOBALS['TL_LANG']['tl_module']['url'] = array('URL', 'Upišite URL Flash filma (http://...).');
$GLOBALS['TL_LANG']['tl_module']['interactive'] = array('Učini interaktivnim', 'Napravite interakciju Flash filma i preglednika (zahtijeva JavaScript).');
$GLOBALS['TL_LANG']['tl_module']['flashID'] = array('ID Flash filma', 'Upišite jedinstveni ID Flash filma.');
$GLOBALS['TL_LANG']['tl_module']['flashJS'] = array('JavaScript _DoFSCommand(command, args) {', 'Upišite JavaScript kod.');
$GLOBALS['TL_LANG']['tl_module']['fullsize'] = array('Cijeli pregled/novi prozor', 'Otvoriti sliku u potpunoj veličini u lightbox-u ili link u novom prozoru preglednika.');
$GLOBALS['TL_LANG']['tl_module']['imgSize'] = array('Širina i visina slike', 'Upišite širinu ili visinu izmijenjene veličine slike, ili oboje ako želite odrezati sliku.');
$GLOBALS['TL_LANG']['tl_module']['useCaption'] = array('Prikaži natpis', 'Prikažite naziv slike ili natpis ispod slike.');
$GLOBALS['TL_LANG']['tl_module']['multiSRC'] = array('Izvorne datoteke', 'Odaberite jednu ili više datoteka iz direktorija datoteka.');
$GLOBALS['TL_LANG']['tl_module']['html'] = array('HTML kod', 'U administratorskom sučelju možete izmijeniti popis dozvoljenih HTML tagova.');
$GLOBALS['TL_LANG']['tl_module']['protected'] = array('Zaštiti modul', 'Prikažite modul samo određenim članskim grupama.');
$GLOBALS['TL_LANG']['tl_module']['groups'] = array('Dozvoljene članske grupe', 'Ove grupe moći će vidjeti modul.');
$GLOBALS['TL_LANG']['tl_module']['guests'] = array('Prikaži samo gostima', 'Ako je član prijavnjen na sajt, modul će biti skriven.');
$GLOBALS['TL_LANG']['tl_module']['cssID'] = array('CSS ID/class', 'Ovdje možete upisati ID jedne ili više klasa.');
$GLOBALS['TL_LANG']['tl_module']['space'] = array('Razmak prije i poslije', 'Ovdje možete upisati razmak prije i nakon modula, u pikselima. Trebali bi ste izbjegavati inline stilove i definirati razmak u CSS datoteci.');
$GLOBALS['TL_LANG']['tl_module']['title_legend'] = 'Naslov i vrsta';
$GLOBALS['TL_LANG']['tl_module']['nav_legend'] = 'Postavke navigacije';
$GLOBALS['TL_LANG']['tl_module']['reference_legend'] = 'Referentna stranica';
$GLOBALS['TL_LANG']['tl_module']['redirect_legend'] = 'Postavke preusmjeravnja';
$GLOBALS['TL_LANG']['tl_module']['template_legend'] = 'Postavke predloška';
$GLOBALS['TL_LANG']['tl_module']['config_legend'] = 'Konfiguracija modula';
$GLOBALS['TL_LANG']['tl_module']['include_legend'] = 'Postavke uključivanja';
$GLOBALS['TL_LANG']['tl_module']['source_legend'] = 'Datoteke i mape';
$GLOBALS['TL_LANG']['tl_module']['interact_legend'] = 'Interaktivni Flash film';
$GLOBALS['TL_LANG']['tl_module']['html_legend'] = 'Tekst/HTML';
$GLOBALS['TL_LANG']['tl_module']['protected_legend'] = 'Zaštita pristupa';
$GLOBALS['TL_LANG']['tl_module']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_module']['email_legend'] = 'E-mail postavke';
$GLOBALS['TL_LANG']['tl_module']['header'] = 'Zaglavlje';
$GLOBALS['TL_LANG']['tl_module']['left'] = 'Lijevi stupac';
$GLOBALS['TL_LANG']['tl_module']['main'] = 'Glavni stupac';
$GLOBALS['TL_LANG']['tl_module']['right'] = 'Desni stupac';
$GLOBALS['TL_LANG']['tl_module']['footer'] = 'Dno stranice';
$GLOBALS['TL_LANG']['tl_module']['internal'] = 'Interna datoteka';
$GLOBALS['TL_LANG']['tl_module']['external'] = 'Vanjski URL';
$GLOBALS['TL_LANG']['tl_module']['new'] = array('Dodaj modul', 'Dodajte modul');
$GLOBALS['TL_LANG']['tl_module']['show'] = array('Detalji modula', 'Prikažite detalje modula s ID %s');
$GLOBALS['TL_LANG']['tl_module']['edit'] = array('Uredi modul', 'Uredite modul s ID %s');
$GLOBALS['TL_LANG']['tl_module']['cut'] = array('Premjesti modul', 'Premjestite modul s ID %s');
$GLOBALS['TL_LANG']['tl_module']['copy'] = array('Kopiraj modul', 'Kopirajte modul s ID %s');
$GLOBALS['TL_LANG']['tl_module']['delete'] = array('Izbriši modul', 'Izbrišite modul s ID %s');
$GLOBALS['TL_LANG']['tl_module']['editheader'] = array('Uredi temu', 'Uredite postavke teme');
$GLOBALS['TL_LANG']['tl_module']['pasteafter'] = array('Zalijepi ovdje', 'Zalijepite iza modula s ID %s');

?>