<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_page']['title'] = array('Naziv stranice', 'Upišite naziv stranice');
$GLOBALS['TL_LANG']['tl_page']['alias'] = array('Alias stranice', 'Alias stranice je jedinstvena referenca za stranicu koja će se pozivati umjesto njenog numeričkog ID.');
$GLOBALS['TL_LANG']['tl_page']['type'] = array('Vrsta stranice', 'Odaberite vrstu stranice.');
$GLOBALS['TL_LANG']['tl_page']['pageTitle'] = array('Naslov stranice', 'Upišite naslov stranice.');
$GLOBALS['TL_LANG']['tl_page']['language'] = array('Jezik', 'Upišite jezik stranice sukladno ISO-639-1 standardu (npr. "hr" za engleski).');
$GLOBALS['TL_LANG']['tl_page']['robots'] = array('Tag robota', 'Ovdje možete definirati kako će tražilice obraditi stranicu.');
$GLOBALS['TL_LANG']['tl_page']['description'] = array('Opis stranice', 'Ovdje možete upisati kratki opis stranice kojeg će ocjenjivati tražilice poput Google ili Yahoo. Tražilice obično pregledavaju između 150 i 300 znakova.');
$GLOBALS['TL_LANG']['tl_page']['redirect'] = array('Vrsta preusmjeravanja', 'Odaberite vrstu preusmjeravanja.');
$GLOBALS['TL_LANG']['tl_page']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu na koju će posjetitelji biti preusmjereni.');
$GLOBALS['TL_LANG']['tl_page']['fallback'] = array('Rezervni jezik', 'Prikažite ovu stranicu ako nema stranice koja odgovara jeziku posjetitelja.');
$GLOBALS['TL_LANG']['tl_page']['dns'] = array('Naziv domene', 'Ovdje možete ograničiti pristup sajtu na određeni naziv domene.');
$GLOBALS['TL_LANG']['tl_page']['adminEmail'] = array('E-mail adresa administratora sajta.', 'Na ovu će se adresu slati automatski generirani mailovi poput potvrda pretplate.');
$GLOBALS['TL_LANG']['tl_page']['dateFormat'] = array('Format datuma', 'Format datum analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_page']['timeFormat'] = array('Format vremena', 'Format vremena analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_page']['datimFormat'] = array('Format datuma i vremena', 'Format datuma i vremena analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_page']['createSitemap'] = array('Kreiraj XML sitemap', 'Kreirajte Google XML sitemap datoteku u glavnom direktoriju.');
$GLOBALS['TL_LANG']['tl_page']['sitemapName'] = array('Naziv sitemap datoteke', 'Upišite naziv sitemap datoteke, bez ekstenzije.');
$GLOBALS['TL_LANG']['tl_page']['useSSL'] = array('Koristiti HTTPS u sitemapama', 'Generirajte URL-ove sitemapa ovih web stranica s <em>https://</em> .');
$GLOBALS['TL_LANG']['tl_page']['autoforward'] = array('Proslijedi na drugu stranicu', 'Preusmjerite posjetitelje na drugu stranicu (npr. na stranicu za prijavu).');
$GLOBALS['TL_LANG']['tl_page']['protected'] = array('Zaštiti stranicu', 'Ograničite pristup stranici samo na određene grupe članova.');
$GLOBALS['TL_LANG']['tl_page']['groups'] = array('Dozvoljene grupe članova', 'Ove će grupe imati pristup stranici.');
$GLOBALS['TL_LANG']['tl_page']['includeLayout'] = array('Dodijeli izgled', 'Dodijelite izgled stranice za ovu stranicu i njene pod-stranice.');
$GLOBALS['TL_LANG']['tl_page']['layout'] = array('Izgled stranice', 'Izgledima stranice možete upravljati putem "page layout" (izgled stranice) modula.');
$GLOBALS['TL_LANG']['tl_page']['includeCache'] = array('Dozvoli memoriranje', 'Dozvolite skriveno memoriranje ove stranice i njenih pod-stranica.');
$GLOBALS['TL_LANG']['tl_page']['cache'] = array('Ograničenje memoriranja', 'Memorirana verzija stranice isteći će nakon ovog perioda.');
$GLOBALS['TL_LANG']['tl_page']['includeChmod'] = array('Dodijeli prava pristupa', 'Prava pristupa određuju što korisnici administratorskog sučelja mogu raditi s ovom stranicom.');
$GLOBALS['TL_LANG']['tl_page']['cuser'] = array('Vlasnik', 'Odaberite korisnika koji će biti vlasnik stranice.');
$GLOBALS['TL_LANG']['tl_page']['cgroup'] = array('Grupa', 'Odaberite grupu koja će biti vlasnik stranice.');
$GLOBALS['TL_LANG']['tl_page']['chmod'] = array('Prava pristupa', 'Dodijelite prava pristupa ovoj stranici i njenim pod-stranicama.');
$GLOBALS['TL_LANG']['tl_page']['noSearch'] = array('Bez pretraživanja', 'Izuzmite ovu stranicu s indeksa pretraživanja.');
$GLOBALS['TL_LANG']['tl_page']['cssClass'] = array('CSS klasa', 'Klasa(e) će se koristiti u navigacijskom izborniku i u body tagu.');
$GLOBALS['TL_LANG']['tl_page']['sitemap'] = array('Prikazati u sitemap', 'Ovdje možete odrediti da li će se stranica prikazivati u sitemap.');
$GLOBALS['TL_LANG']['tl_page']['hide'] = array('Sakrij od navigacije', 'Sakrijte stranicu od navigacijskog izbornika.');
$GLOBALS['TL_LANG']['tl_page']['guests'] = array('Prikaži samo gostima', 'Sakrijte ovu stranicu od autentičnog korisnika.');
$GLOBALS['TL_LANG']['tl_page']['tabindex'] = array('Kartični indeks', 'Pozicija navigacijske izborničke stavke u kartičnom redoslijedu.');
$GLOBALS['TL_LANG']['tl_page']['accesskey'] = array('Ključ pristupa', 'Navigacijska stavka može se fokusirati istovremenim pritiskom na [ALT] ili [CTRL] ključ i ključ pristupa.');
$GLOBALS['TL_LANG']['tl_page']['published'] = array('Objavi stranicu', 'Učinite stranicu vidljivom svima na sajtu.');
$GLOBALS['TL_LANG']['tl_page']['start'] = array('Prikaži od', 'Ne prikazujte ovu stranicuna sajtu prije ovog dana.');
$GLOBALS['TL_LANG']['tl_page']['stop'] = array('Prikaži do', 'Ne prikazujte ovu stranicu na sajtu na i nakon ovog dana.');
$GLOBALS['TL_LANG']['tl_page']['title_legend'] = 'Naziv i vrsta';
$GLOBALS['TL_LANG']['tl_page']['meta_legend'] = 'Meta informacije';
$GLOBALS['TL_LANG']['tl_page']['redirect_legend'] = 'Postavke preusmjeravanja';
$GLOBALS['TL_LANG']['tl_page']['dns_legend'] = 'DNS postavke';
$GLOBALS['TL_LANG']['tl_page']['sitemap_legend'] = 'XML sitemap';
$GLOBALS['TL_LANG']['tl_page']['forward_legend'] = 'Auto-proslijeđivanje';
$GLOBALS['TL_LANG']['tl_page']['protected_legend'] = 'Zaštita pristupa';
$GLOBALS['TL_LANG']['tl_page']['layout_legend'] = 'Postavke izgleda';
$GLOBALS['TL_LANG']['tl_page']['cache_legend'] = 'Postavke memoriranja';
$GLOBALS['TL_LANG']['tl_page']['chmod_legend'] = 'Prava pristupa';
$GLOBALS['TL_LANG']['tl_page']['search_legend'] = 'Postavke pretraživanja';
$GLOBALS['TL_LANG']['tl_page']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_page']['tabnav_legend'] = 'Navigacija tipkovnice';
$GLOBALS['TL_LANG']['tl_page']['publish_legend'] = 'Postavke objavljivanja';
$GLOBALS['TL_LANG']['tl_page']['permanent'] = '301 Trajno preusmjeravanje';
$GLOBALS['TL_LANG']['tl_page']['temporary'] = '302 Privremeno preusmjeravanje';
$GLOBALS['TL_LANG']['tl_page']['map_default'] = 'Zadano';
$GLOBALS['TL_LANG']['tl_page']['map_always'] = 'Uvijek prikazati';
$GLOBALS['TL_LANG']['tl_page']['map_never'] = 'Nikad prikazati';
$GLOBALS['TL_LANG']['tl_page']['new'] = array('Nova stranica', 'Kreirajte novu stranicu');
$GLOBALS['TL_LANG']['tl_page']['show'] = array('Detalji stranice', 'Prikažite detalje stranice s ID %s');
$GLOBALS['TL_LANG']['tl_page']['edit'] = array('Uredi stranicu', 'Uredite stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['cut'] = array('Premjesti stranicu', 'Premjestite stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['copy'] = array('Kopiraj stranicu', 'Kopirajte stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['copyChilds'] = array('Kopiraj stranicu s pod-stranicama', 'Kopirajte stranicu s ID %s i sve njene pod-stranice');
$GLOBALS['TL_LANG']['tl_page']['delete'] = array('Izbriši stranicu', 'Izbrišite stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['toggle'] = array('Objavi/ ne objavi stranicu', 'Objavite/ne objavite stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['pasteafter'] = array('Zalijepi nakon', 'Zalijepite nakon stranice s ID %s');
$GLOBALS['TL_LANG']['tl_page']['pasteinto'] = array('Zalijepi u', 'Zalijepite u stranicu s ID %s');
$GLOBALS['TL_LANG']['tl_page']['articles'] = array('Uredi članke', 'Uredite članke na stranici s ID %s');
$GLOBALS['TL_LANG']['CACHE'][0] = 'Ne memoriraj';
$GLOBALS['TL_LANG']['CACHE'][5] = '5 sekundi';
$GLOBALS['TL_LANG']['CACHE'][15] = '15 sekundi';
$GLOBALS['TL_LANG']['CACHE'][30] = '30 sekundi';
$GLOBALS['TL_LANG']['CACHE'][60] = '1 minuta';
$GLOBALS['TL_LANG']['CACHE'][300] = '5 minuta';
$GLOBALS['TL_LANG']['CACHE'][900] = '15 minuta';
$GLOBALS['TL_LANG']['CACHE'][1800] = '30 minuta';
$GLOBALS['TL_LANG']['CACHE'][3600] = '1 sat';
$GLOBALS['TL_LANG']['CACHE'][10800] = '3 sata';
$GLOBALS['TL_LANG']['CACHE'][21600] = '6 sati';
$GLOBALS['TL_LANG']['CACHE'][43200] = '12 sati';
$GLOBALS['TL_LANG']['CACHE'][86400] = '1 dan';
$GLOBALS['TL_LANG']['CACHE'][259200] = '3 dana';
$GLOBALS['TL_LANG']['CACHE'][604800] = '7 dana';
$GLOBALS['TL_LANG']['CACHE'][2592000] = '30 dana';

?>