<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_settings']['websiteTitle'] = array('Naziv sajta', 'Upišite naziv sajta.');
$GLOBALS['TL_LANG']['tl_settings']['adminEmail'] = array('E-mail adresa administratora sustava', 'Na ovu će se e-mail adresu slati automatski generirane poruke poput potvrde pretplate.');
$GLOBALS['TL_LANG']['tl_settings']['dateFormat'] = array('Format datuma', 'Format datuma analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_settings']['timeFormat'] = array('Format vremena', 'Format vremena analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_settings']['datimFormat'] = array('Format datuma i vremena', 'Format datuma i vremena analizirat će se s PHP date() funkcijom.');
$GLOBALS['TL_LANG']['tl_settings']['timeZone'] = array('Vremenska zona', 'Odaberite vremensku zonu servera.');
$GLOBALS['TL_LANG']['tl_settings']['websitePath'] = array('Relativna putanja do TYPOlight direktorija', 'Relativnu putanju do TYPOlight direktorija obično automatski određuje alat za instalaciju.');
$GLOBALS['TL_LANG']['tl_settings']['characterSet'] = array('Skupina znakova', 'Preporuča se koristiti UTF-8 kako bi se posebni znakovi ispravno prikazivali.');
$GLOBALS['TL_LANG']['tl_settings']['customSections'] = array('Standardne sekcije izgleda', 'Ovdje možete upisati popis standardnih sekcija izgleda stranice odvojenih zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['disableCron'] = array('Isključiti planer komandi', 'Isključiti periodični planer komandi i izvršiti cron.php skriptu pomoću stvarnog cron zadatka kojeg sami morate ručno urediti.');
$GLOBALS['TL_LANG']['tl_settings']['minifyMarkup'] = array('Umanjiti markup', 'Umanjiti HTML maprkup prije slanja u preglednik (zahtijeva PHP tidy ekstenziju).');
$GLOBALS['TL_LANG']['tl_settings']['gzipScripts'] = array('Kompresija skripti', 'Kreirati komprimiranu verziju kombiniranih CSS i JavaScript datoteka. Zahtijeva prilagodbu .htaccess datoteke.');
$GLOBALS['TL_LANG']['tl_settings']['resultsPerPage'] = array('Objekata po stranici.', 'Ovdje možete definirati broj objekata po stranici u administratorskom sučelju.');
$GLOBALS['TL_LANG']['tl_settings']['maxResultsPerPage'] = array('Maksimalno objekata po stranici', 'Opće ograničenje stupa na snagu ako korisnik odabere opciju "prikaži sve podatke".');
$GLOBALS['TL_LANG']['tl_settings']['doNotCollapse'] = array('Nemoj skupiti elemente', 'Nemojte skupiti (kolapsirati) elemente u pregledu administratorskog sučelja.');
$GLOBALS['TL_LANG']['tl_settings']['urlSuffix'] = array('URL sufiks', 'URL sufiks koji će se dodati URL nizu kako bi se simulirali statični dokumenti.');
$GLOBALS['TL_LANG']['tl_settings']['cacheMode'] = array('Cache način', 'Odaberite cache način.');
$GLOBALS['TL_LANG']['tl_settings']['rewriteURL'] = array('Zamijeni URL-ove', 'Učinite da TYPOlight generira statične URL-ove bez index.php fragmenata (zahtijeva "mod_rewrite").');
$GLOBALS['TL_LANG']['tl_settings']['disableAlias'] = array('Isključi korištenje aliasa stranica', 'Koristite numerički ID stranice ili članka umjesto njihovih aliasa.');
$GLOBALS['TL_LANG']['tl_settings']['allowedTags'] = array('Dozvoljeni HTML tagovi', 'Ovdje možete upisati popis dozvoljenih HTML tagova koje sustav neće očistiti.');
$GLOBALS['TL_LANG']['tl_settings']['lockPeriod'] = array('Vrijeme zaključavanja računa', 'Korisnički račun će se zaključati ako korisnik tri puta za redom upiše pogrešnu šifru.');
$GLOBALS['TL_LANG']['tl_settings']['encryptionKey'] = array('Ključ zaštitnog kodiranja', 'Ne zaboravite da se šifrirani podaci mogu dešifrirati samo s istim ključem zaštitnog kodiranja.');
$GLOBALS['TL_LANG']['tl_settings']['displayErrors'] = array('Prikaži poruke o greškama', 'Na ekranu prikazivati poruke o greškama (ne preporuča se za aktivne sajtove).');
$GLOBALS['TL_LANG']['tl_settings']['debugMode'] = array('Uključi debug', 'Na ekranu prikazivati runtime informacije poput upita za bazu podataka.');
$GLOBALS['TL_LANG']['tl_settings']['disableRefererCheck'] = array('Isključi provjeru pošiljatelja', 'Prilikom slanja obrasca nemojte provjeravati host adresu pošiljatelja. Odabir ove opcije predstavlja potencijalni sigurnosni rizik.');
$GLOBALS['TL_LANG']['tl_settings']['disableIpCheck'] = array('Isključi IP provjeru', 'Nemojte povezivati sesije s IP adresama. Odabir ove opcije predtsavlja potencijalni sigurnosni rizik.');
$GLOBALS['TL_LANG']['tl_settings']['allowedDownload'] = array('Vrste downloadiranih datoteka', 'Ovdje možete upisati popis vrsta datoteka čiji se download može napraviti na sajtu, popis odijelite zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['validImageTypes'] = array('Vrste slikovnih datoteka', 'Ovdje možete upisati popis vrsta datoteka koje može obrađivati klasa (class) za sliku, popis odijelite zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['editableFiles'] = array('Vrste datoteka za uređivanje', 'Ovdje možete upisati popis vrsta datoteka koje se mogu uređivati u editoru, popis odijelite zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['templateFiles'] = array('Vrste datoteka predloška', 'Ovdje možete upisati popis podržanih vrsta datoteka predloška, popis odijelite zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['maxImageWidth'] = array('Max. širina korisničkog sučelja', 'Ako širina slike ili medija određena u administratorskom sučelju prelazi ovu vrijednost, ona će se automatski prilagoditi.');
$GLOBALS['TL_LANG']['tl_settings']['jpgQuality'] = array('Kvaliteta JPG miniSlike', 'Ovdje možete upisati kvalitetu JPG miniSlike u formatu postotka.');
$GLOBALS['TL_LANG']['tl_settings']['gdMaxImgWidth'] = array('Max. širina GD slike', 'Odredite maksimalnu širinu slike kojom će upravljati GD library.');
$GLOBALS['TL_LANG']['tl_settings']['gdMaxImgHeight'] = array('Max. visina GD slike', 'Odredite maksimalnu visinu slike kojom će upravljati GD library.');
$GLOBALS['TL_LANG']['tl_settings']['uploadPath'] = array('Direktorij datoteka', 'Ovdje možete odrediti relativnu pitanju TYPOlight direktorija datoteka.');
$GLOBALS['TL_LANG']['tl_settings']['uploadTypes'] = array('Vrste uploadiranih datoteka', 'Ovdje možete upisati popis vrsta datoteka koje se mogu uploadirati na server, popis odijelite zarezom.');
$GLOBALS['TL_LANG']['tl_settings']['uploadFields'] = array('Istovremeni uploadi datoteka', 'Ovdje možete upisati maksimalmo dozvoljen broj istovremenih uploada datoteka.');
$GLOBALS['TL_LANG']['tl_settings']['maxFileSize'] = array('Max. veličina uploada', 'Ovdje možete odrediti maksimalno dozvoljenu veličinu datoteke za upload, u bytovima (1 MB = 1024 kB = 1024000 bytova)..');
$GLOBALS['TL_LANG']['tl_settings']['imageWidth'] = array('Max. širina slike', 'Upišite maksimalno dozvoljenu širinu slike za upload, u pikselima.');
$GLOBALS['TL_LANG']['tl_settings']['imageHeight'] = array('Max. visina slike', 'Upišite maksimalno dozvoljenu visinu slike za upload, u pikselima.');
$GLOBALS['TL_LANG']['tl_settings']['enableSearch'] = array('Uključi pretraživanje', 'Indeksirajte stranice kako bi se one mogle pretraživati.');
$GLOBALS['TL_LANG']['tl_settings']['indexProtected'] = array('Indeksiraj zaštićene stranice', 'Ovu opciju koristite s oprezom i uvijek usključite indeksiranje stranica s osobnim postavkama.');
$GLOBALS['TL_LANG']['tl_settings']['useSMTP'] = array('Pošalji e-mailove putem SMS', 'Za slanje e-mailova koristite SMTP server umjesto PHP mail() funkcije.');
$GLOBALS['TL_LANG']['tl_settings']['smtpHost'] = array('Ime SMTP hosta', 'Upišite ime hosta SMTP servera.');
$GLOBALS['TL_LANG']['tl_settings']['smtpUser'] = array('SMTP korisničko ime', 'Upišite SMTP korisničko ime (username).');
$GLOBALS['TL_LANG']['tl_settings']['smtpPass'] = array('SMTP šifra', 'Upišite SMTP šifru.');
$GLOBALS['TL_LANG']['tl_settings']['smtpEnc'] = array('SMTP enkripcija', 'Ovdje možete odabrati način enkripcije (SSL ili TLS).');
$GLOBALS['TL_LANG']['tl_settings']['smtpPort'] = array('SMTP port broj', 'Upišite port broj SMTP servera.');
$GLOBALS['TL_LANG']['tl_settings']['inactiveModules'] = array('Neaktivne ekstenzije', 'Ovdje možete deaktivirati nepotrebne ekstenzije.');
$GLOBALS['TL_LANG']['tl_settings']['undoPeriod'] = array('Trajanje pohrane za poništavanje izmjena', 'Ovdje možete upisati trajanje pohrane izmjena u sekundama, koristi se za korake poništavanja izmjena (24 sata = 86400 sekundi).');
$GLOBALS['TL_LANG']['tl_settings']['versionPeriod'] = array('Trajanje pohrane verzija', 'Ovdje možete odrediti trajanje pohrane raznih verzija podatka u sekundama (90 dana = 7776000 sekundi).');
$GLOBALS['TL_LANG']['tl_settings']['logPeriod'] = array('Trajanje pohrane zapisa', 'Ovdje možete odrediti trajanje pohrane zapisa u računalnom dnevniku u sekundama (14 dana = 1209600 sekundi).');
$GLOBALS['TL_LANG']['tl_settings']['sessionTimeout'] = array('Zaustavljanje sesije', 'Ovdje upišite maksimalni vijek trajanja sesije (session timeout) u sekundama (60 minuta = 3600 sekundi).');
$GLOBALS['TL_LANG']['tl_settings']['autologin'] = array('Period automatske prijave', 'Ovdje možete odrediti period za automatsku prijavu u korisničkom sučelju (90 dana = 7776000 sekundi).');
$GLOBALS['TL_LANG']['tl_settings']['defaultUser'] = array('Standardni vlasnik stranice', 'Odaberite korisnika koji će biti standardni vlasnik stranice.');
$GLOBALS['TL_LANG']['tl_settings']['defaultGroup'] = array('Standardna grupa stranice', 'Odaberite grupu koja će biti standardni vlasnik stranice.');
$GLOBALS['TL_LANG']['tl_settings']['defaultChmod'] = array('Standardna prava pristupa', 'Dodijelite standardna prava pristupa stranicama i člancima.');
$GLOBALS['TL_LANG']['tl_settings']['liveUpdateBase'] = array('URL ažuriranja uživo', 'Ovdje možete upisati URL ažuriranja uživo.');
$GLOBALS['TL_LANG']['tl_settings']['title_legend'] = 'Naslov sajta';
$GLOBALS['TL_LANG']['tl_settings']['date_legend'] = 'Datum i vrijeme';
$GLOBALS['TL_LANG']['tl_settings']['global_legend'] = 'Globalna konfiguracija';
$GLOBALS['TL_LANG']['tl_settings']['backend_legend'] = 'Konfiguracija administratorskog sučelja';
$GLOBALS['TL_LANG']['tl_settings']['frontend_legend'] = 'Konfiguracija korisničkog sučelja';
$GLOBALS['TL_LANG']['tl_settings']['security_legend'] = 'Sigurnosne postavke';
$GLOBALS['TL_LANG']['tl_settings']['files_legend'] = 'Datoteke i slike';
$GLOBALS['TL_LANG']['tl_settings']['uploads_legend'] = 'Postavke uploada';
$GLOBALS['TL_LANG']['tl_settings']['search_legend'] = 'Postavke za tražilice';
$GLOBALS['TL_LANG']['tl_settings']['smtp_legend'] = 'SMTP konfiguracija';
$GLOBALS['TL_LANG']['tl_settings']['ftp_legend'] = 'Safe Mode Hack';
$GLOBALS['TL_LANG']['tl_settings']['modules_legend'] = 'Neaktivne ekstenzije';
$GLOBALS['TL_LANG']['tl_settings']['timeout_legend'] = 'Vrijednosti zaustavljanja';
$GLOBALS['TL_LANG']['tl_settings']['chmod_legend'] = 'Standardna prava pristupa';
$GLOBALS['TL_LANG']['tl_settings']['update_legend'] = 'Ažuriranje uživo';
$GLOBALS['TL_LANG']['tl_settings']['static_legend'] = 'Statični resursi';
$GLOBALS['TL_LANG']['tl_settings']['edit'] = 'Uredi lokalnu konfiguraciju';
$GLOBALS['TL_LANG']['tl_settings']['both'] = 'Koristi cache servera i preglednika';
$GLOBALS['TL_LANG']['tl_settings']['server'] = 'Koristi samo cache servera';
$GLOBALS['TL_LANG']['tl_settings']['browser'] = 'Koristi samo cache preglednika';
$GLOBALS['TL_LANG']['tl_settings']['none'] = 'Isključi cache';

?>