<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_calendar_events']['title'] = array('Naziv', 'Upišite naziv događanja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['alias'] = array('Alias događanja', 'Alias događanja je jedinstvena referenca za događanje, koja se može pozvati umjesto njegovog numeričkog ID.');
$GLOBALS['TL_LANG']['tl_calendar_events']['author'] = array('Autor', 'Ovdje možete izmijeniti autora događanja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addTime'] = array('Dodaj vrijeme', 'Dodajte vrijeme početka i završetka događanja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['startTime'] = array('Vrijeme početka', 'Upišite vrijeme početka događanja sukladno globalnom formatu vremena.');
$GLOBALS['TL_LANG']['tl_calendar_events']['endTime'] = array('Vrijeme završetka', 'Koristite istu vrijednost za početak i završetak kako bi kreirali događanje s otvorenim završetkom.');
$GLOBALS['TL_LANG']['tl_calendar_events']['startDate'] = array('Datum početka', 'Upišite datum početka događanja sukladno globalnom formatu datuma.');
$GLOBALS['TL_LANG']['tl_calendar_events']['endDate'] = array('Datum završetka', 'Ostavite prazno ako kreirate događanje koje traje samo jedan dan.');
$GLOBALS['TL_LANG']['tl_calendar_events']['teaser'] = array('Najava događanja', 'Najava događanja može biti prikazana u popisu događanja umjesto cijelog članka. Najavi će se automatski dodati link "Opširnije..."');
$GLOBALS['TL_LANG']['tl_calendar_events']['details'] = array('Tekst događanja', 'Ovdje možete upisati cijeli tekst o događanju.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addImage'] = array('Dodaj sliku', 'Dodajte sliku događanju.');
$GLOBALS['TL_LANG']['tl_calendar_events']['recurring'] = array('Ponovi događanje', 'Kreirajte događanje koje se ponavlja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['repeatEach'] = array('Razmak', 'Ovdje možete odrediti razmak ponavljanja događanja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['recurrences'] = array('Ponavljanje', 'Odredite 0 za neograničeno ponavljanje događanja.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addEnclosure'] = array('Dodaj priloge', 'Dodajte događanju jednu ili više datoteka za download.');
$GLOBALS['TL_LANG']['tl_calendar_events']['enclosure'] = array('Prilozi', 'Odaberite datoteke koje želite dodati događanju.');
$GLOBALS['TL_LANG']['tl_calendar_events']['source'] = array('Cilj preusmjeravanja', 'Ovdje možete izmijeniti standardni cilj preusmjeravanja i odrediti internu ili vanjsku stranicu koja će ga zamijeniti.');
$GLOBALS['TL_LANG']['tl_calendar_events']['default'] = array('Koristi standardno', 'Klikom na link "Opširnije..." posjetitelji će biti preusmjereni na standardnu stranicu kalendara.');
$GLOBALS['TL_LANG']['tl_calendar_events']['internal'] = array('Stranica', 'Klikom na link "Opširnije..." posjetitelji će biti preusmjereni na internu stranicu.');
$GLOBALS['TL_LANG']['tl_calendar_events']['article'] = array('Članak', 'Klikom na "pročitaj više..." dugme posjetitelj se preusmjerava na članak.');
$GLOBALS['TL_LANG']['tl_calendar_events']['external'] = array('Vanjski URL', 'Klikom na link "Opširnije..." posjetitelji će biti preusmjereni na vanjske web stranice.');
$GLOBALS['TL_LANG']['tl_calendar_events']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu na koju će posjetitelji biti preusmjereni kad kliknu na događanje.');
$GLOBALS['TL_LANG']['tl_calendar_events']['articleId'] = array('Članak', 'Odaberite članak na kojeg će posjetitelji biti preusmjereni nakon klika na događanje.');
$GLOBALS['TL_LANG']['tl_calendar_events']['cssClass'] = array('CSS klasa', 'Ovdje možete upisati jednu ili više klasa.');
$GLOBALS['TL_LANG']['tl_calendar_events']['noComments'] = array('Isključi komentare', 'Nemojte dozvoliti komentare za ovo događanje.');
$GLOBALS['TL_LANG']['tl_calendar_events']['published'] = array('Objavi događanje', 'Objavite događanje tako da bude vidljivo svim posjetiteljima sajta.');
$GLOBALS['TL_LANG']['tl_calendar_events']['start'] = array('Prikaži od', 'Nemoj na sajtu prikazivati događanje prije ovog dana.');
$GLOBALS['TL_LANG']['tl_calendar_events']['stop'] = array('Prikaži do', 'Nemoj na sajtu prikazivati događanje na i nakon ovog dana.');
$GLOBALS['TL_LANG']['tl_calendar_events']['title_legend'] = 'Naslov i autor';
$GLOBALS['TL_LANG']['tl_calendar_events']['date_legend'] = 'Datum i vrijeme';
$GLOBALS['TL_LANG']['tl_calendar_events']['teaser_legend'] = 'Najava';
$GLOBALS['TL_LANG']['tl_calendar_events']['text_legend'] = 'Tekst događanja';
$GLOBALS['TL_LANG']['tl_calendar_events']['image_legend'] = 'Postavke slike';
$GLOBALS['TL_LANG']['tl_calendar_events']['recurring_legend'] = 'Postavke ponavljanja';
$GLOBALS['TL_LANG']['tl_calendar_events']['enclosure_legend'] = 'Prilozi';
$GLOBALS['TL_LANG']['tl_calendar_events']['source_legend'] = 'Cilj preusmjeravanja';
$GLOBALS['TL_LANG']['tl_calendar_events']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_calendar_events']['publish_legend'] = 'Postavke objavljivanja';
$GLOBALS['TL_LANG']['tl_calendar_events']['days'] = 'dan(a)';
$GLOBALS['TL_LANG']['tl_calendar_events']['weeks'] = 'tjedan(a)';
$GLOBALS['TL_LANG']['tl_calendar_events']['months'] = 'mjesec(i)';
$GLOBALS['TL_LANG']['tl_calendar_events']['years'] = 'godina(e)';
$GLOBALS['TL_LANG']['tl_calendar_events']['new'] = array('Novo događanje', 'Kreirajte novo događanje');
$GLOBALS['TL_LANG']['tl_calendar_events']['show'] = array('Detalji događanja', 'Prikažite detalje događanja s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['edit'] = array('Uredi događanje', 'Uredite događanje s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['copy'] = array('Kopiraj događanje', 'Kopirajte događanje s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['cut'] = array('Premjesti događanje', 'Premjestite događanje s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['delete'] = array('Izbriši događanje', 'Izbrišite događanje s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['toggle'] = array('Objavi/ne objavi događanje', 'Objavite/ne objavite događanje s ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['editheader'] = array('Uredi kalendar', 'Uredite postavke kalendara');
$GLOBALS['TL_LANG']['tl_calendar_events']['pasteafter'] = array('Zalijepi u ovaj kalendar', 'Zalijepi nakon događanja s ID %s');

?>