<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['ERR']['form'] = 'Slanje obrasca nije bilo moguće';
$GLOBALS['TL_LANG']['ERR']['captcha'] = 'Molimo vas da odgovorite na sigurnosno pitanje!';
$GLOBALS['TL_LANG']['SEC']['question1'] = 'Zbrojite %d i %d.';
$GLOBALS['TL_LANG']['SEC']['question2'] = 'Koji je zbroj %d i %d?';
$GLOBALS['TL_LANG']['SEC']['question3'] = 'Izračunajte %d plus %d.';
$GLOBALS['TL_LANG']['CTE']['texts'] = 'Tekstovni elementi';
$GLOBALS['TL_LANG']['CTE']['headline'] = array('Naslov', 'Generira naslov (h1 - h6).');
$GLOBALS['TL_LANG']['CTE']['text'] = array('Tekst', 'Generira element bogatog teksta (rich text).');
$GLOBALS['TL_LANG']['CTE']['html'] = array('HTML', 'Dozvoljava da dodate standardni HTML kod.');
$GLOBALS['TL_LANG']['CTE']['list'] = array('Lista', 'Generira uređenu ili neuređenu listu.');
$GLOBALS['TL_LANG']['CTE']['table'] = array('Tablica', 'Generira tablicu s opcionalnim redoslijedom.');
$GLOBALS['TL_LANG']['CTE']['accordion'] = array('Harmonika', 'Generira mootools ploču s harmonikom (na razvlačenje).');
$GLOBALS['TL_LANG']['CTE']['code'] = array('Kod', 'Ističe dijeliće koda i ispisuje ih na ekranu.');
$GLOBALS['TL_LANG']['CTE']['links'] = 'Link elementi';
$GLOBALS['TL_LANG']['CTE']['hyperlink'] = array('Hiperveza', 'Generira link za drugi sajt.');
$GLOBALS['TL_LANG']['CTE']['toplink'] = array('Gornji link', 'Generira link za skok na vrh stranice.');
$GLOBALS['TL_LANG']['CTE']['images'] = 'Slika element';
$GLOBALS['TL_LANG']['CTE']['image'] = array('Slika', 'Generira samostalnu sliku.');
$GLOBALS['TL_LANG']['CTE']['gallery'] = array('Galerija slika', 'Generira lightbox galeriju slika.');
$GLOBALS['TL_LANG']['CTE']['files'] = 'Elementi datoteke';
$GLOBALS['TL_LANG']['CTE']['download'] = array('Download', 'Generira link za download datoteke.');
$GLOBALS['TL_LANG']['CTE']['downloads'] = array('Downloadi', 'Generira višestruke linkove za download datoteka.');
$GLOBALS['TL_LANG']['CTE']['includes'] = 'Uključi elemente';
$GLOBALS['TL_LANG']['CTE']['article'] = array('Članak', 'Uključuje drugi članak.');
$GLOBALS['TL_LANG']['CTE']['alias'] = array('Element sadržaja', 'Uključuje drugi element sadržaja.');
$GLOBALS['TL_LANG']['CTE']['form'] = array('Obrazac', 'Uključuje obrazac.');
$GLOBALS['TL_LANG']['CTE']['module'] = array('Modul', 'Uključuje modul za korisničko sučelje.');
$GLOBALS['TL_LANG']['CTE']['teaser'] = array('Najava članka', 'Prikazuje najavni tekst članka.');
$GLOBALS['TL_LANG']['MSC']['go'] = 'Idi';
$GLOBALS['TL_LANG']['MSC']['quicknav'] = 'Brza navigacija';
$GLOBALS['TL_LANG']['MSC']['quicklink'] = 'Brzi link';
$GLOBALS['TL_LANG']['MSC']['username'] = 'Korisničko ime';
$GLOBALS['TL_LANG']['MSC']['login'] = 'Prijava';
$GLOBALS['TL_LANG']['MSC']['logout'] = 'Odjava';
$GLOBALS['TL_LANG']['MSC']['loggedInAs'] = 'Vi ste prijavljen(a) kao %s.';
$GLOBALS['TL_LANG']['MSC']['emptyField'] = 'Molimo vas da upišete korisničko ime i šifru!';
$GLOBALS['TL_LANG']['MSC']['confirmation'] = 'Potvrda';
$GLOBALS['TL_LANG']['MSC']['sMatches'] = '%s pojave za %s';
$GLOBALS['TL_LANG']['MSC']['sEmpty'] = 'Nema rezultata za <strong>%s</strong>';
$GLOBALS['TL_LANG']['MSC']['sResults'] = 'Rezultati %s - %s od %s za <strong>%s</strong>';
$GLOBALS['TL_LANG']['MSC']['sNoResult'] = 'Vaša pretraga za <strong>%s</strong> nije dala rezultate.';
$GLOBALS['TL_LANG']['MSC']['seconds'] = 'sekunde';
$GLOBALS['TL_LANG']['MSC']['up'] = 'Gore';
$GLOBALS['TL_LANG']['MSC']['first'] = '« Prva';
$GLOBALS['TL_LANG']['MSC']['previous'] = 'Prethodna';
$GLOBALS['TL_LANG']['MSC']['next'] = 'Slijedeća';
$GLOBALS['TL_LANG']['MSC']['last'] = 'Posljednja »';
$GLOBALS['TL_LANG']['MSC']['goToPage'] = 'Otiđi na stranicu %s';
$GLOBALS['TL_LANG']['MSC']['totalPages'] = 'Stranica %s od %s';
$GLOBALS['TL_LANG']['MSC']['fileUploaded'] = 'Datoteka %s uspješno je uploadirana.';
$GLOBALS['TL_LANG']['MSC']['fileExceeds'] = 'Slika %s uspješno je uploadirana, ali je prevelika za automatsku izmjenu njene veličine.';
$GLOBALS['TL_LANG']['MSC']['fileResized'] = 'Datoteka %s je uploadirana i smanjena na maksimalno dozvoljene dimenzije.';
$GLOBALS['TL_LANG']['MSC']['searchLabel'] = 'Tražilica';
$GLOBALS['TL_LANG']['MSC']['keywords'] = 'Ključne riječi';
$GLOBALS['TL_LANG']['MSC']['options'] = 'Opcije';
$GLOBALS['TL_LANG']['MSC']['matchAll'] = 'pronađi sve riječi';
$GLOBALS['TL_LANG']['MSC']['matchAny'] = 'pronađi bilo koju riječ';
$GLOBALS['TL_LANG']['MSC']['saveData'] = 'Spremi podatke';
$GLOBALS['TL_LANG']['MSC']['printPage'] = 'Ispis ove stranice';
$GLOBALS['TL_LANG']['MSC']['printAsPdf'] = 'Ispiši članak kao PDF';
$GLOBALS['TL_LANG']['MSC']['facebookShare'] = 'Podijeli na Facebooku';
$GLOBALS['TL_LANG']['MSC']['twitterShare'] = 'Podijeli na Twitteru';
$GLOBALS['TL_LANG']['MSC']['pleaseWait'] = 'Molimo pričekajte';
$GLOBALS['TL_LANG']['MSC']['loading'] = 'Učitavanje ...';
$GLOBALS['TL_LANG']['MSC']['more'] = 'Opširnije ...';
$GLOBALS['TL_LANG']['MSC']['readMore'] = 'Pročitajte članaka: %s';
$GLOBALS['TL_LANG']['MSC']['targetPage'] = 'Ciljana stranica';
$GLOBALS['TL_LANG']['MSC']['com_name'] = 'Ime';
$GLOBALS['TL_LANG']['MSC']['com_email'] = 'Email (neće biti objavljen)';
$GLOBALS['TL_LANG']['MSC']['com_website'] = 'Web stranice';
$GLOBALS['TL_LANG']['MSC']['com_comment'] = 'Komentar';
$GLOBALS['TL_LANG']['MSC']['com_submit'] = 'Pošalji komentar';
$GLOBALS['TL_LANG']['MSC']['comment_by'] = 'Komentar od';
$GLOBALS['TL_LANG']['MSC']['reply_by'] = 'Ogovor od';
$GLOBALS['TL_LANG']['MSC']['com_quote'] = '%s napisao/la:';
$GLOBALS['TL_LANG']['MSC']['com_code'] = 'Kod:';
$GLOBALS['TL_LANG']['MSC']['com_subject'] = 'TYPOlight :: Novi komentar na %s';
$GLOBALS['TL_LANG']['MSC']['com_message'] = '%s dodao je novi komentar na vaše web stranice. --- %s --- Pregled: %s Uredi: %s Ako moderirate komentare, morate se prijaviti u Backend kako bi objavili komentar.';
$GLOBALS['TL_LANG']['MSC']['com_confirm'] = 'Vaš komentar je dodan i čeka na odobrenje administratora.';
$GLOBALS['TL_LANG']['MSC']['invalidPage'] = 'Žao nam je ali objekt %s ne postoji.';
$GLOBALS['TL_LANG']['MSC']['list_orderBy'] = 'Posloži po %s';
$GLOBALS['TL_LANG']['MSC']['list_perPage'] = 'Rezultata po stranici';
$GLOBALS['TL_LANG']['MSC']['published'] = 'Objavljeno';
$GLOBALS['TL_LANG']['MSC']['unpublished'] = 'Neobjavljeno';
$GLOBALS['TL_LANG']['MSC']['addComment'] = 'Dodaj komentar';
$GLOBALS['TL_LANG']['MSC']['autologin'] = 'Zapamti me';
$GLOBALS['TL_LANG']['MSC']['relevance'] = '%s relevantnost';

?>