<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['ERR']['general'] = 'Došlo je do greške!';
$GLOBALS['TL_LANG']['ERR']['unique'] = 'Dvostruki unos u polju "%s"!';
$GLOBALS['TL_LANG']['ERR']['mandatory'] = 'Ispunite polje "%s"!';
$GLOBALS['TL_LANG']['ERR']['mdtryNoLabel'] = 'Polje ne smije biti prazno';
$GLOBALS['TL_LANG']['ERR']['minlength'] = 'U polju "%s" je %d najmanji dopušteni broj znakova!';
$GLOBALS['TL_LANG']['ERR']['maxlength'] = 'Polje "%s" ne smije biti dulje od %d znakova!';
$GLOBALS['TL_LANG']['ERR']['digit'] = 'Upišite samo brojeve!';
$GLOBALS['TL_LANG']['ERR']['prcnt'] = 'Upišite postotak između 0 i 100!';
$GLOBALS['TL_LANG']['ERR']['alpha'] = 'Upišite samo slova!';
$GLOBALS['TL_LANG']['ERR']['alnum'] = 'Upišite samo slova i brojeve!';
$GLOBALS['TL_LANG']['ERR']['phone'] = 'Upišite valjani telefonski broj!';
$GLOBALS['TL_LANG']['ERR']['extnd'] = 'Iz sigurnosnih razloga znakovi (=&/()#) ne mogu se koristiti!';
$GLOBALS['TL_LANG']['ERR']['email'] = 'Upišite valjanu email adresu!';
$GLOBALS['TL_LANG']['ERR']['url'] = 'Upišite valjani URL format i kodirajte specijalne znakove!';
$GLOBALS['TL_LANG']['ERR']['date'] = 'Upišite datum kao "%s"!';
$GLOBALS['TL_LANG']['ERR']['time'] = 'Upišite vrijeme kao "%s"!';
$GLOBALS['TL_LANG']['ERR']['dateTime'] = 'Upišite vrijeme i datum kao "%s"!';
$GLOBALS['TL_LANG']['ERR']['noSpace'] = 'Polje "%s" me smije sadržati razmake!';
$GLOBALS['TL_LANG']['ERR']['filesize'] = 'Najveća dozvoljena veličina datoteke za upload je %s kB!';
$GLOBALS['TL_LANG']['ERR']['filetype'] = 'Nije dozvoljen upload datoteke tipa "%s" !';
$GLOBALS['TL_LANG']['ERR']['filepartial'] = 'Datoteka %s je samo djelomično uploadirana!';
$GLOBALS['TL_LANG']['ERR']['filewidth'] = 'Slika % prekoračuje najveću dozvoljenu širinu od %d piksela!';
$GLOBALS['TL_LANG']['ERR']['fileheight'] = 'Slika % prekoračuje najveću dozvoljenu visinu od %d piksela!';
$GLOBALS['TL_LANG']['ERR']['invalidReferer'] = 'Zabranjen pristup! Adresa domaćina (%s) ne odgovara ciljnoj adresi (%s)!';
$GLOBALS['TL_LANG']['ERR']['invalidPass'] = 'Pogrešna šifra!';
$GLOBALS['TL_LANG']['ERR']['passwordLength'] = 'Šifra mora sadržati najmanje %d znakova!';
$GLOBALS['TL_LANG']['ERR']['passwordName'] = 'Vaše korisničko ime i šifra moraju se razlikovati!';
$GLOBALS['TL_LANG']['ERR']['passwordMatch'] = 'Šifre se ne podudaraju!';
$GLOBALS['TL_LANG']['ERR']['accountLocked'] = 'Ovaj korisnički račun je blokiran! Ponovna prijava moguća je nakon %d minuta.';
$GLOBALS['TL_LANG']['ERR']['invalidLogin'] = 'Prijava nije uspjela!';
$GLOBALS['TL_LANG']['ERR']['invalidColor'] = 'Nevaljani format boje!';
$GLOBALS['TL_LANG']['ERR']['all_fields'] = 'Odaberite barem jedno polje!';
$GLOBALS['TL_LANG']['ERR']['aliasExists'] = 'Alias "%s" vec postoji!';
$GLOBALS['TL_LANG']['ERR']['importFolder'] = 'Nije moguće importirati mapu "%s" !';
$GLOBALS['TL_LANG']['ERR']['notWriteable'] = 'Datoteka "%s" nije otvorena za zapisivanje pa vaše izmjene neće imati efekta!';
$GLOBALS['TL_LANG']['ERR']['invalidName'] = 'Ova datoteka ili njezin naziv nije valjan!';
$GLOBALS['TL_LANG']['ERR']['invalidFile'] = 'Datoteka ili mapa "%" nije valjana!';
$GLOBALS['TL_LANG']['ERR']['fileExists'] = 'Datoteka "%s" već postoji!';
$GLOBALS['TL_LANG']['ERR']['circularReference'] = 'Nevaljano odredište preusmjeravanja (cirkularna referenca)!';
$GLOBALS['TL_LANG']['ERR']['ie6warning'] = '%s<strong>Pažnja!</strong> Vaš web preglednik je %szastario%s pa <strong>ne možete koristiti sve mogućnosti ovih web stranica</strong>.%s';
$GLOBALS['TL_LANG']['ERR']['noFallbackEmpty'] = 'Nijedna od aktivnih osnovnih web stranica bez izrazitih DNS postavki nema postavljenu opciju drugog jezika, što znači da su ove web stranice dostupne samo na jednom jeziku koji je definiran u postavkama web stranica! Posjetitelji i tražilice koji ne govore ovaj jezik neće moći pregledavati vaše web stranice.';
$GLOBALS['TL_LANG']['ERR']['noFallbackDns'] = 'Nijedna od aktivnih osnovnih web stranica za <strong>%s</strong> nema postavljenu opciju drugog jezika, što znači da su ove web stranice dostupne samo na jednom jeziku koji je definiran u postavkama web stranica! Posjetitelji i tražilice koji ne govore ovaj jezik neće moći pregledavati vaše web stranice.';
$GLOBALS['TL_LANG']['ERR']['multipleFallback'] = 'Na pojedinoj domeni možete definirati samo jednu osnovnu stranicu kao drugi jezik.';
$GLOBALS['TL_LANG']['PTY']['regular'] = array('Obična stranica', 'Obična stranica sadrži članke i elemente sadržaja. Ona je standardna vrsta stranice.');
$GLOBALS['TL_LANG']['PTY']['redirect'] = array('Preusmjeravanje na vanjski URL', 'Ova stranica automatski preusmjerava na vanjski URL i ponaša se kao link.');
$GLOBALS['TL_LANG']['PTY']['forward'] = array('Preusmjeravanje na internu stranicu', 'Ova stranica automatski preusmjerava posjetitelje na drugu stranicu u strukturi sajta.');
$GLOBALS['TL_LANG']['PTY']['root'] = array('Početna stranica sajta', 'Ova vrsta stranice je početna točka novog sajta u strukturi vašeg sajta.');
$GLOBALS['TL_LANG']['PTY']['error_403'] = array('Greška 403 (zabranjen pristup)', 'Stranica se prikazuje kad korisnik pokušava pristupiti stranici za koju nema ovlasti. Umjesto te stranice prikazuje se stranica s 403 greškom.');
$GLOBALS['TL_LANG']['PTY']['error_404'] = array('Greška 404 (stranica ne postoji)', 'Ova stranica prikazuje se kad korisnik pokušava pristupiti nepostojećoj ili nedostupnoj stranici. Umjesto tih stranica prukazuje se stranica s 404 greškom.');
$GLOBALS['TL_LANG']['FOP']['fop'] = array('Dozvole rada s datotekom', 'Ovdje možete odrediti koje će radnje s datotekom biti dozvoljenje.');
$GLOBALS['TL_LANG']['FOP']['f1'] = 'Upload datoteka na server';
$GLOBALS['TL_LANG']['FOP']['f2'] = 'Uredi, kopiraj ili premjesti datoteke i mape';
$GLOBALS['TL_LANG']['FOP']['f3'] = 'Izbriši pojedinačne datoteke i prazne mape';
$GLOBALS['TL_LANG']['FOP']['f4'] = 'Izbriši mape sa svim njihovim datotekama i podmapama';
$GLOBALS['TL_LANG']['FOP']['f5'] = 'Uredi datoteke u editoru';
$GLOBALS['TL_LANG']['CHMOD']['editpage'] = 'Uredi stranicu';
$GLOBALS['TL_LANG']['CHMOD']['editnavigation'] = 'Uredi hijerarhiju stranica';
$GLOBALS['TL_LANG']['CHMOD']['deletepage'] = 'Izbriši stranicu';
$GLOBALS['TL_LANG']['CHMOD']['editarticles'] = 'Uredi članak';
$GLOBALS['TL_LANG']['CHMOD']['movearticles'] = 'Uredi hijerarhiju članaka';
$GLOBALS['TL_LANG']['CHMOD']['deletearticles'] = 'Izbriši članke';
$GLOBALS['TL_LANG']['CHMOD']['cuser'] = 'Autor';
$GLOBALS['TL_LANG']['CHMOD']['cgroup'] = 'Grupa';
$GLOBALS['TL_LANG']['CHMOD']['cworld'] = 'Bilo tko';
$GLOBALS['TL_LANG']['DAYS'][0] = 'Nedjelja';
$GLOBALS['TL_LANG']['DAYS'][1] = 'Ponedjeljak';
$GLOBALS['TL_LANG']['DAYS'][2] = 'Utorak';
$GLOBALS['TL_LANG']['DAYS'][3] = 'Srijeda';
$GLOBALS['TL_LANG']['DAYS'][4] = 'Četvrtak';
$GLOBALS['TL_LANG']['DAYS'][5] = 'Petak';
$GLOBALS['TL_LANG']['DAYS'][6] = 'Subota';
$GLOBALS['TL_LANG']['MONTHS'][0] = 'Siječanj';
$GLOBALS['TL_LANG']['MONTHS'][1] = 'Veljača';
$GLOBALS['TL_LANG']['MONTHS'][2] = 'Ožujak';
$GLOBALS['TL_LANG']['MONTHS'][3] = 'Travanj';
$GLOBALS['TL_LANG']['MONTHS'][4] = 'Svibanj';
$GLOBALS['TL_LANG']['MONTHS'][5] = 'Lipanj';
$GLOBALS['TL_LANG']['MONTHS'][6] = 'Srpanj';
$GLOBALS['TL_LANG']['MONTHS'][7] = 'Kolovoz';
$GLOBALS['TL_LANG']['MONTHS'][8] = 'Rujan';
$GLOBALS['TL_LANG']['MONTHS'][9] = 'Listopad';
$GLOBALS['TL_LANG']['MONTHS'][10] = 'Studeni';
$GLOBALS['TL_LANG']['MONTHS'][11] = 'Prosinac';
$GLOBALS['TL_LANG']['MSC']['dayShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['monthShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['weekOffset'] = '0';
$GLOBALS['TL_LANG']['MSC']['titleFormat'] = 'l, dS of F Y';
$GLOBALS['TL_LANG']['MSC']['url'] = array('Ciljni URL', 'Upišite web adresu (http://…), e-mail adresu (mailto:…) ili umetnite tag.');
$GLOBALS['TL_LANG']['MSC']['target'] = array('Otvori u novom prozoru', 'Ovim se link otvara u novom prozoru preglednika (browsera).');
$GLOBALS['TL_LANG']['MSC']['decimalSeparator'] = '.';
$GLOBALS['TL_LANG']['MSC']['thousandsSeparator'] = ',';
$GLOBALS['TL_LANG']['MSC']['separator'] = array('Razdjelnik', 'Odaberite razdvojnik polja.');
$GLOBALS['TL_LANG']['MSC']['source'] = array('Izvorišne datoteke', 'Odaberite CSV datoteke koje želite importirati iz direktorija datoteka.');
$GLOBALS['TL_LANG']['MSC']['comma'] = 'Zarez';
$GLOBALS['TL_LANG']['MSC']['semicolon'] = 'Točka i zarez';
$GLOBALS['TL_LANG']['MSC']['tabulator'] = 'Tabulator';
$GLOBALS['TL_LANG']['MSC']['linebreak'] = 'Novi red';
$GLOBALS['TL_LANG']['MSC']['lw_import'] = array('CSV import', 'Import objekata iz CSV datoteke.');
$GLOBALS['TL_LANG']['MSC']['lw_copy'] = 'Kopiraj element';
$GLOBALS['TL_LANG']['MSC']['lw_up'] = 'Premjesti element za jedno mjesto gore';
$GLOBALS['TL_LANG']['MSC']['lw_down'] = 'Premjesti element za jedno mjesto dolje';
$GLOBALS['TL_LANG']['MSC']['lw_delete'] = 'Izbriši element';
$GLOBALS['TL_LANG']['MSC']['tw_import'] = array('CSV import', 'Import tablice iz CSV datoteke');
$GLOBALS['TL_LANG']['MSC']['tw_expand'] = 'Povećati veličinu polja za upis';
$GLOBALS['TL_LANG']['MSC']['tw_shrink'] = 'Smanjiti veličinu polja za upis';
$GLOBALS['TL_LANG']['MSC']['tw_rcopy'] = 'Kopiraj redak';
$GLOBALS['TL_LANG']['MSC']['tw_rup'] = 'Premjesti redak gore';
$GLOBALS['TL_LANG']['MSC']['tw_rdown'] = 'Premjesti redak dolje';
$GLOBALS['TL_LANG']['MSC']['tw_rdelete'] = 'Izbriši redak';
$GLOBALS['TL_LANG']['MSC']['tw_ccopy'] = 'Kopiraj stupac';
$GLOBALS['TL_LANG']['MSC']['tw_cmovel'] = 'Premjesti stupac jednu poziciju lijevo';
$GLOBALS['TL_LANG']['MSC']['tw_cmover'] = 'Premjesti stupac jednu poziciju desno';
$GLOBALS['TL_LANG']['MSC']['tw_cdelete'] = 'Izbriši stupac';
$GLOBALS['TL_LANG']['MSC']['ow_copy'] = 'Kopiraj redak';
$GLOBALS['TL_LANG']['MSC']['ow_up'] = 'Premjesti red jednu poziciju gore';
$GLOBALS['TL_LANG']['MSC']['ow_down'] = 'Premjesti red jednu poziciju dolje';
$GLOBALS['TL_LANG']['MSC']['ow_delete'] = 'Izbriši red';
$GLOBALS['TL_LANG']['MSC']['ow_value'] = 'Vrijednost';
$GLOBALS['TL_LANG']['MSC']['ow_label'] = 'Natpis';
$GLOBALS['TL_LANG']['MSC']['ow_key'] = 'Ključ';
$GLOBALS['TL_LANG']['MSC']['ow_default'] = 'Primarno';
$GLOBALS['TL_LANG']['MSC']['ow_group'] = 'Grupa';
$GLOBALS['TL_LANG']['MSC']['mw_copy'] = 'Kopiraj red';
$GLOBALS['TL_LANG']['MSC']['mw_up'] = 'Premjesti red jednu poziciju gore';
$GLOBALS['TL_LANG']['MSC']['mw_down'] = 'Premjesti red jednu poziciju dolje';
$GLOBALS['TL_LANG']['MSC']['mw_delete'] = 'Izbriši redak';
$GLOBALS['TL_LANG']['MSC']['mw_module'] = 'Modul';
$GLOBALS['TL_LANG']['MSC']['mw_column'] = 'Stupac';
$GLOBALS['TL_LANG']['MSC']['id'] = array('ID', 'Ne zaboravite da izmjena ID-a (jedinstvenog identifikacijskog broja) može dovesti do narušavanja integriteta i strukture odnosa među podacima.');
$GLOBALS['TL_LANG']['MSC']['pid'] = array('Roditeljski ID', 'Roditeljski ID je jedinstveni identifikacijski broj hijerarhijski višeg podatka u odnosu na promatrani podatak. Ne zaboravite da izmjene roditeljskog ID-a mogu dovesti do narušavanja integriteta i hijerarhijske strukture odnose među podacima.');
$GLOBALS['TL_LANG']['MSC']['sorting'] = array('Vrijednost sortiranja', 'Vrijednost sortiranja obično se dodijeljuje automatski, a služi za slaganje podataka u određeni redoslijed.');
$GLOBALS['TL_LANG']['MSC']['all'] = array('Uredi više podataka', 'Istovremeno uređivanje više podataka');
$GLOBALS['TL_LANG']['MSC']['all_fields'] = array('Raspoloživa polja', 'Odaberite polja koja želite urediti.');
$GLOBALS['TL_LANG']['MSC']['password'] = array('Šifra', 'Molimo vas da upišete šifru.');
$GLOBALS['TL_LANG']['MSC']['confirm'] = array('Potvrda šifre', 'Molimo vas da potvrdite šifru.');
$GLOBALS['TL_LANG']['MSC']['dateAdded'] = array('Datum dodavanja', 'Datum dodavanja: %s');
$GLOBALS['TL_LANG']['MSC']['lastLogin'] = array('Posljednja prijava', 'Posljednja prijava: %s');
$GLOBALS['TL_LANG']['MSC']['move_up'] = array('Premjesti gore', 'Premjestiti objekt za jedno mjesto iznad');
$GLOBALS['TL_LANG']['MSC']['move_down'] = array('Premjesti dolje', 'Premjestiti objekt za jedno mjesto ispod');
$GLOBALS['TL_LANG']['MSC']['staticFiles'] = array('URL datoteka', 'URL datoteka primjenjuje se na <em>tl_files</em> direktorij i sve miniSlike (optimizacija brzine stranice)');
$GLOBALS['TL_LANG']['MSC']['staticSystem'] = array('URL skripte', 'URL skripte primjenjuje se na sve JavaScript i CSS datoteke, uključujući ugrađene slike pozadine (optimizacija brzine stranice)');
$GLOBALS['TL_LANG']['MSC']['staticPlugins'] = array('URL plugina', 'URL plugina primjenjuje se na sve resurse u direktoriju <em>plugins</em> (optimizacija brzine stranice)');
$GLOBALS['TL_LANG']['MSC']['feLink'] = 'Otiđi u korisničko sučelje';
$GLOBALS['TL_LANG']['MSC']['fePreview'] = 'Pregled korisničkog sučelja';
$GLOBALS['TL_LANG']['MSC']['feUser'] = 'Korisnik korisničkog sučelja';
$GLOBALS['TL_LANG']['MSC']['backToTop'] = 'Natrag na vrh';
$GLOBALS['TL_LANG']['MSC']['home'] = 'Naslovnica';
$GLOBALS['TL_LANG']['MSC']['user'] = 'Korisnik';
$GLOBALS['TL_LANG']['MSC']['loginTo'] = 'Prijava za %s';
$GLOBALS['TL_LANG']['MSC']['loginBT'] = 'Prijava';
$GLOBALS['TL_LANG']['MSC']['logoutBT'] = 'Odjava';
$GLOBALS['TL_LANG']['MSC']['backBT'] = 'Natrag';
$GLOBALS['TL_LANG']['MSC']['cancelBT'] = 'Odustani';
$GLOBALS['TL_LANG']['MSC']['deleteConfirm'] = 'Zaista želite izbrisati unos s ID %s?';
$GLOBALS['TL_LANG']['MSC']['delAllConfirm'] = 'Zaista želite izbrisati sve odabrane podatke?';
$GLOBALS['TL_LANG']['MSC']['filterRecords'] = 'Podaci';
$GLOBALS['TL_LANG']['MSC']['filterAll'] = 'Svi';
$GLOBALS['TL_LANG']['MSC']['showRecord'] = 'Prikaži detalje podatka %s';
$GLOBALS['TL_LANG']['MSC']['editRecord'] = 'Uredi podatak %s';
$GLOBALS['TL_LANG']['MSC']['all_info'] = 'Uredi odabrane podatke u tablici %s';
$GLOBALS['TL_LANG']['MSC']['showOnly'] = 'Prikaži';
$GLOBALS['TL_LANG']['MSC']['sortBy'] = 'Sortiraj';
$GLOBALS['TL_LANG']['MSC']['filter'] = 'Filter';
$GLOBALS['TL_LANG']['MSC']['search'] = 'Traži';
$GLOBALS['TL_LANG']['MSC']['noResult'] = 'Podaci nisu pronađeni.';
$GLOBALS['TL_LANG']['MSC']['save'] = 'Spremi';
$GLOBALS['TL_LANG']['MSC']['saveNclose'] = 'Spremi i zatvori';
$GLOBALS['TL_LANG']['MSC']['saveNedit'] = 'Spremi i uredi';
$GLOBALS['TL_LANG']['MSC']['saveNback'] = 'Spremi i vrati se';
$GLOBALS['TL_LANG']['MSC']['saveNcreate'] = 'Spremi i dodaj';
$GLOBALS['TL_LANG']['MSC']['continue'] = 'Nastavak';
$GLOBALS['TL_LANG']['MSC']['skipNavigation'] = 'Preskoči navigaciju';
$GLOBALS['TL_LANG']['MSC']['selectAll'] = 'Odaberi sve';
$GLOBALS['TL_LANG']['MSC']['pw_changed'] = 'Šifra je ažurirana.';
$GLOBALS['TL_LANG']['MSC']['fallback'] = 'standarni';
$GLOBALS['TL_LANG']['MSC']['view'] = 'Prikaži u novom prozoru';
$GLOBALS['TL_LANG']['MSC']['fullsize'] = 'Otvori sliku u punoj veličini u novom prozoru';
$GLOBALS['TL_LANG']['MSC']['colorpicker'] = 'Odabir boje (potreban JavaScript)';
$GLOBALS['TL_LANG']['MSC']['pagepicker'] = 'Odabir stranice (potreban JavaScript)';
$GLOBALS['TL_LANG']['MSC']['filepicker'] = 'Odabir datoteke (potreban JavaScript)';
$GLOBALS['TL_LANG']['MSC']['ppHeadline'] = 'TYPOlight stranice';
$GLOBALS['TL_LANG']['MSC']['fpHeadline'] = 'TYPOlight datoteke';
$GLOBALS['TL_LANG']['MSC']['yes'] = 'da';
$GLOBALS['TL_LANG']['MSC']['no'] = 'ne';
$GLOBALS['TL_LANG']['MSC']['goBack'] = 'Natrag';
$GLOBALS['TL_LANG']['MSC']['reload'] = 'Učitaj ponovno';
$GLOBALS['TL_LANG']['MSC']['above'] = 'iznad';
$GLOBALS['TL_LANG']['MSC']['below'] = 'ispod';
$GLOBALS['TL_LANG']['MSC']['date'] = 'Datum';
$GLOBALS['TL_LANG']['MSC']['tstamp'] = 'Datum izmjena';
$GLOBALS['TL_LANG']['MSC']['entry'] = '%s unos';
$GLOBALS['TL_LANG']['MSC']['entries'] = '%s unosa';
$GLOBALS['TL_LANG']['MSC']['left'] = 'lijevo';
$GLOBALS['TL_LANG']['MSC']['center'] = 'centar';
$GLOBALS['TL_LANG']['MSC']['right'] = 'desno';
$GLOBALS['TL_LANG']['MSC']['justify'] = 'obostrano';
$GLOBALS['TL_LANG']['MSC']['filetree'] = 'Sustav datoteka';
$GLOBALS['TL_LANG']['MSC']['male'] = 'Muško';
$GLOBALS['TL_LANG']['MSC']['female'] = 'Žensko';
$GLOBALS['TL_LANG']['MSC']['fileSize'] = 'Veličina datoteke';
$GLOBALS['TL_LANG']['MSC']['fileCreated'] = 'Kreirano';
$GLOBALS['TL_LANG']['MSC']['fileModified'] = 'Posljednje izmjene';
$GLOBALS['TL_LANG']['MSC']['fileAccessed'] = 'Posljednji pristup';
$GLOBALS['TL_LANG']['MSC']['fileDownload'] = 'Download';
$GLOBALS['TL_LANG']['MSC']['fileImageSize'] = 'Širina/visina u pikselima';
$GLOBALS['TL_LANG']['MSC']['filePath'] = 'Relativna putanja';
$GLOBALS['TL_LANG']['MSC']['version'] = 'Verzija';
$GLOBALS['TL_LANG']['MSC']['restore'] = 'Povratak u početno stanje';
$GLOBALS['TL_LANG']['MSC']['backendModules'] = 'Moduli administratorskog sučelja';
$GLOBALS['TL_LANG']['MSC']['welcomeTo'] = '%s administratorsko sučelje';
$GLOBALS['TL_LANG']['MSC']['updateVersion'] = 'TYPOlight verzija %s je dostupna';
$GLOBALS['TL_LANG']['MSC']['wordWrap'] = 'Omatanje teksta';
$GLOBALS['TL_LANG']['MSC']['saveAlert'] = 'PAŽNJA! Izgubit će te sve izmjene koje niste spremili. Nastaviti...?';
$GLOBALS['TL_LANG']['MSC']['toggleNodes'] = 'Prebacuj čvorišta';
$GLOBALS['TL_LANG']['MSC']['expandNode'] = 'Proširi čvorište';
$GLOBALS['TL_LANG']['MSC']['collapseNode'] = 'Skupi čvorište';
$GLOBALS['TL_LANG']['MSC']['deleteSelected'] = 'Briši odabrano';
$GLOBALS['TL_LANG']['MSC']['editSelected'] = 'Uredi odabrano';
$GLOBALS['TL_LANG']['MSC']['overrideSelected'] = 'Nadjačaj';
$GLOBALS['TL_LANG']['MSC']['moveSelected'] = 'Premjesti';
$GLOBALS['TL_LANG']['MSC']['copySelected'] = 'Kopiraj';
$GLOBALS['TL_LANG']['MSC']['changeSelected'] = 'Promjeni odabir';
$GLOBALS['TL_LANG']['MSC']['resetSelected'] = 'Vrati odabir u početno';
$GLOBALS['TL_LANG']['MSC']['fileManager'] = 'Otvori menadžer datoteka u popup prozoru';
$GLOBALS['TL_LANG']['MSC']['systemMessages'] = 'Poruke sustava';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = '%s neriješen(ih) zadatak(a)';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = '%s novi(h) zadatak(a)';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = '%s zakašnjeli(h) zadatak(a)';
$GLOBALS['TL_LANG']['MSC']['clearClipboard'] = 'Očisti međumemoriju';
$GLOBALS['TL_LANG']['MSC']['hiddenElements'] = 'Neobjavljeni elementi';
$GLOBALS['TL_LANG']['MSC']['hiddenHide'] = 'sakrij';
$GLOBALS['TL_LANG']['MSC']['hiddenShow'] = 'prikaži';
$GLOBALS['TL_LANG']['MSC']['apply'] = 'Primjeni';
$GLOBALS['TL_LANG']['MSC']['mandatory'] = 'Obvezno polje';
$GLOBALS['TL_LANG']['MSC']['create'] = 'Kreiraj';
$GLOBALS['TL_LANG']['MSC']['delete'] = 'Izbriši';
$GLOBALS['TL_LANG']['MSC']['proportional'] = 'Proporcionalno';
$GLOBALS['TL_LANG']['MSC']['crop'] = 'Točne dimenzije';
$GLOBALS['TL_LANG']['MSC']['box'] = 'Pristaje u okvir';
$GLOBALS['TL_LANG']['MSC']['protected'] = 'zaštićeno';
$GLOBALS['TL_LANG']['MSC']['guests'] = 'samo gosti';
$GLOBALS['TL_LANG']['MSC']['updateMode'] = 'Ažururanje';
$GLOBALS['TL_LANG']['MSC']['updateAdd'] = 'Dodajte odabrane grupe';
$GLOBALS['TL_LANG']['MSC']['updateRemove'] = 'Izbrišite odabrane grupe';
$GLOBALS['TL_LANG']['MSC']['updateReplace'] = 'Zamijeni postojeći upis';
$GLOBALS['TL_LANG']['MSC']['ascending'] = 'uzlazno';
$GLOBALS['TL_LANG']['MSC']['descending'] = 'silazno';
$GLOBALS['TL_LANG']['MSC']['default'] = 'Standardno';
$GLOBALS['TL_LANG']['MSC']['helpWizard'] = 'Čarobnjak za pomoć';
$GLOBALS['TL_LANG']['MSC']['noCookies'] = 'Morate dozvoliti cookies upotrebu da bi mogli koristiti Contao';
$GLOBALS['TL_LANG']['MSC']['copyOf'] = '%s (kopiraj)';
$GLOBALS['TL_LANG']['UNITS'][0] = 'Byte';
$GLOBALS['TL_LANG']['UNITS'][1] = 'kB';
$GLOBALS['TL_LANG']['UNITS'][2] = 'MB';
$GLOBALS['TL_LANG']['UNITS'][3] = 'GB';
$GLOBALS['TL_LANG']['UNITS'][4] = 'TB';
$GLOBALS['TL_LANG']['UNITS'][5] = 'PB';
$GLOBALS['TL_LANG']['UNITS'][6] = 'EB';
$GLOBALS['TL_LANG']['UNITS'][7] = 'ZB';
$GLOBALS['TL_LANG']['UNITS'][8] = 'YB';

?>