<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_article']['title'] = array('Naslov', 'Upišite naslov članka.');
$GLOBALS['TL_LANG']['tl_article']['alias'] = array('Alias članka', 'Alias članka je jedinstvena referenca članka koja se može pozvati umjesto njegovog numeričkog ID-a.');
$GLOBALS['TL_LANG']['tl_article']['author'] = array('Autor', 'Ovdje možete izmijeniti autora članka.');
$GLOBALS['TL_LANG']['tl_article']['inColumn'] = array('Prikazati u', 'Odredite u kojoj će se sekciji rasporeda sajta prikazivati ovaj članak.');
$GLOBALS['TL_LANG']['tl_article']['keywords'] = array('Meta ključne riječi', 'Ovdje možete upisati popis ključnih riječi sajta odvojenih zarezom. Ove riječi će analizirati tražilice poput Google ili Yahoo. Tražilice obično pregledavaju do 800 znakova.');
$GLOBALS['TL_LANG']['tl_article']['teaserCssID'] = array('CSS/ID klase uvoda članka', 'Ovdje možete odrediti ID i jednu ili više klasa za elemente uvoda članka.');
$GLOBALS['TL_LANG']['tl_article']['showTeaser'] = array('Prikazati uvod članka', 'Prikazati uvod članka ako postoji više članaka.');
$GLOBALS['TL_LANG']['tl_article']['teaser'] = array('Uvod članka', 'Uvod članka može također biti prikazan i s elementom sadržaja "uvod članka".');
$GLOBALS['TL_LANG']['tl_article']['printable'] = array('Ispis moguć', 'Dodajte link za eksport članka u PDF datoteci.');
$GLOBALS['TL_LANG']['tl_article']['cssID'] = array('CSS ID/class', 'Ovdje možete upisati ID i jednu ili više CSS klasa.');
$GLOBALS['TL_LANG']['tl_article']['space'] = array('Razmak prije i poslije', 'Ovdje možete upisati razmak prije i nakon članka, izražen u pikselima. Ali, trebali bi ste izbjegavati inline stilove i razmak definirati u CSS datoteci.');
$GLOBALS['TL_LANG']['tl_article']['published'] = array('Objavi članak', 'Objavite članak i prikažite ga svim posjetiteljima sajta.');
$GLOBALS['TL_LANG']['tl_article']['start'] = array('Prikazati od', 'Ne prikazujte ovaj članka prije ovog datuma.');
$GLOBALS['TL_LANG']['tl_article']['stop'] = array('Prikazati do', 'Ne prikazivati ovaj članak na i nakon ovog datuma.');
$GLOBALS['TL_LANG']['tl_article']['tstamp'] = array('Datum izmjena', 'Datum i vrijeme posljednje izmjene');
$GLOBALS['TL_LANG']['tl_article']['title_legend'] = 'Naslov i autor';
$GLOBALS['TL_LANG']['tl_article']['layout_legend'] = 'Sekcija i ključne riječi';
$GLOBALS['TL_LANG']['tl_article']['teaser_legend'] = 'Uvod članka';
$GLOBALS['TL_LANG']['tl_article']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_article']['publish_legend'] = 'Postavke objavljivanje';
$GLOBALS['TL_LANG']['tl_article']['print'] = 'Ispis stranice';
$GLOBALS['TL_LANG']['tl_article']['pdf'] = 'Izvezi kao PDF';
$GLOBALS['TL_LANG']['tl_article']['facebook'] = 'Podijeli na Facebooku';
$GLOBALS['TL_LANG']['tl_article']['twitter'] = 'Podijeli na Twitteru';
$GLOBALS['TL_LANG']['tl_article']['header'] = 'Zaglavlje';
$GLOBALS['TL_LANG']['tl_article']['left'] = 'Lijevi stupac';
$GLOBALS['TL_LANG']['tl_article']['main'] = 'Glavni stupac';
$GLOBALS['TL_LANG']['tl_article']['right'] = 'Desni stupac';
$GLOBALS['TL_LANG']['tl_article']['footer'] = 'Dno stranice';
$GLOBALS['TL_LANG']['tl_article']['new'] = array('Novi članak', 'Kreirajte novi članak');
$GLOBALS['TL_LANG']['tl_article']['show'] = array('Detalji članka', 'Prikazivanje detalja članka s ID %s');
$GLOBALS['TL_LANG']['tl_article']['edit'] = array('Uredi članak', 'Uredite članak s ID %s');
$GLOBALS['TL_LANG']['tl_article']['editheader'] = array('Uredi postavke članka', 'Uredite postavke članka s ID %s.');
$GLOBALS['TL_LANG']['tl_article']['copy'] = array('Kopiraj članak', 'Kopirajte članak s ID %s');
$GLOBALS['TL_LANG']['tl_article']['cut'] = array('Premjesti članak', 'Premjestite članak s ID %s');
$GLOBALS['TL_LANG']['tl_article']['delete'] = array('Izbriši članak', 'Izbrišite članak s ID %s');
$GLOBALS['TL_LANG']['tl_article']['toggle'] = array('Objavi/ne objavi članak', 'Objavite/ne objavite članak s ID %s.');
$GLOBALS['TL_LANG']['tl_article']['pasteafter'] = array('Zalijepi nakon', 'Zalijepite nakon članka s ID %s');
$GLOBALS['TL_LANG']['tl_article']['pasteinto'] = array('Zalijepi u', 'Zalijepite u stranicu s ID %s');

?>