<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['FFL']['headline'] = array('Glavni naslov', 'Standardno polje za upis glavnog naslova sekcije.');
$GLOBALS['TL_LANG']['FFL']['explanation'] = array('Objašnjenje', 'Standarno polje za upis teksta objašnjenja.');
$GLOBALS['TL_LANG']['FFL']['html'] = array('HTML kod', 'Standardno polje za upis HTML koda.');
$GLOBALS['TL_LANG']['FFL']['fieldset'] = array('Grupa elemenata', 'Spremnik za polja obrasca s opcionalnom legendom.');
$GLOBALS['TL_LANG']['FFL']['text'] = array('Polje za tekst', 'Jednoredno polje za upis kratkog teksta ili teksta srednje duljine.');
$GLOBALS['TL_LANG']['FFL']['password'] = array('Polje za šifru', 'Jednoredno polje za šifru. TYPOlight automatski dodaje polje za potvrdu.');
$GLOBALS['TL_LANG']['FFL']['textarea'] = array('Područje za tekst', 'Višeredno polje za upis teksta srednje duljine ili dugačkog teksta.');
$GLOBALS['TL_LANG']['FFL']['select'] = array('Padajući odabir', 'Padajući izbornik jedne ili više opcija.');
$GLOBALS['TL_LANG']['FFL']['radio'] = array('Radijski gumb', 'Popis više opcija od kojih samo jedna može biti odabrana.');
$GLOBALS['TL_LANG']['FFL']['checkbox'] = array('Okvir za odabir', 'Popis više opcija od kojih bilo koja može biti odabrana.');
$GLOBALS['TL_LANG']['FFL']['upload'] = array('Upload datoteke', 'Jednoredno polje za upload datoteke na server.');
$GLOBALS['TL_LANG']['FFL']['hidden'] = array('Skriveno polje', 'Jednoredno polje koje nije vidljivo u obrascu.');
$GLOBALS['TL_LANG']['FFL']['captcha'] = array('Sigurnosno pitanje', 'Jednostavno matematičko pitanje koje potvrđuje da obrazac šalje čovjek a ne stroj (CAPTCHA).');
$GLOBALS['TL_LANG']['FFL']['submit'] = array('Polje za slanje', 'Gumb za slanje obrasca.');
$GLOBALS['TL_LANG']['tl_form_field']['type'] = array('Vrsta polja', 'Odaberite vrstu polja.');
$GLOBALS['TL_LANG']['tl_form_field']['name'] = array('Naziv polja', 'Naziv polja je jedinstveni naziv koji identificira to polje.');
$GLOBALS['TL_LANG']['tl_form_field']['label'] = array('Natpis polja', 'Natpis polja koji će biti vidljiv na sajtu, obično ispred ili iznad polja.');
$GLOBALS['TL_LANG']['tl_form_field']['text'] = array('Tekst', 'Možete koristiti HTML tagove za formatiranje teksta.');
$GLOBALS['TL_LANG']['tl_form_field']['html'] = array('HTML', 'U administratrorskom sučelju možete izmijeniti popis dozvoljenih HTML tagova.');
$GLOBALS['TL_LANG']['tl_form_field']['options'] = array('Opcije', 'Ako je JavaScript isključen, spremite vaše izmjene prije mijenjanja redoslijeda.');
$GLOBALS['TL_LANG']['tl_form_field']['mandatory'] = array('Obvezno polje', 'Obrazac će biti poslan samo ako obvezno polje nije prazno.');
$GLOBALS['TL_LANG']['tl_form_field']['rgxp'] = array('Provjera valjanosti', 'Provjerite valjanost upisa u odnosu na regularni izraz.');
$GLOBALS['TL_LANG']['tl_form_field']['digit'] = array('Brojevi', 'Dozvoljava brojeve, minus (-), točku (.) i razmak ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alpha'] = array('Slova', 'Dozvoljava slova, minus (-), točku (.) i razmak ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alnum'] = array('Brojevi i slova', 'Dozvoljava brojeve i slova, minus (-), točku (.), podcrtavanje (_) i razmak ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['extnd'] = array('Prošireni alfanumerički znakovi', 'Dozvoljava sve osim posebnih znakova koji se obično digitalno šifriraju iz sigurnosnih razloga (#/()).');
$GLOBALS['TL_LANG']['tl_form_field']['date'] = array('Datum', 'Provjerava da li upis odgovara globalnom formatu datuma.');
$GLOBALS['TL_LANG']['tl_form_field']['time'] = array('Vrijeme', 'Provjerava da li upis odgovara globalnom formatu vremena.');
$GLOBALS['TL_LANG']['tl_form_field']['datim'] = array('Datum i vrijeme', 'Provjerava da li upis odgovara globalnom formatu datuma i vremena.');
$GLOBALS['TL_LANG']['tl_form_field']['phone'] = array('Telefonski broj', 'Dozvoljava brojeve, plus (+), minus (-), nakošenu crtu (/), zagrade () i razmak ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['email'] = array('E-mail adresa', 'Provjerava da li je upisana valjana e-mail adresa.');
$GLOBALS['TL_LANG']['tl_form_field']['url'] = array('URL format', 'Provjerava da li je upisan valjani URL.');
$GLOBALS['TL_LANG']['tl_form_field']['maxlength'] = array('Max. duljina', 'Ograničava duljinu polja na određeni broj znakova (tekst) ili bytova (uploadirane datoteke).');
$GLOBALS['TL_LANG']['tl_form_field']['size'] = array('Redovi i stupci', 'Broj redova i stupaca područja za tekst.');
$GLOBALS['TL_LANG']['tl_form_field']['multiple'] = array('Višestruki odabir', 'Dozvoljava posjetiteljima da odaberu više od jedne opcije.');
$GLOBALS['TL_LANG']['tl_form_field']['mSize'] = array('Veličina popisa', 'Ovdje možete odrediti veličinu okvira za odabir.');
$GLOBALS['TL_LANG']['tl_form_field']['extensions'] = array('Dozvoljene vrste datoteka', 'Popis valjanih ekstenzija datoteka odvojenih zarezom.');
$GLOBALS['TL_LANG']['tl_form_field']['storeFile'] = array('Pohrani uploadirane datoteke', 'Premjestite uploadirane datoteke u mapu na serveru.');
$GLOBALS['TL_LANG']['tl_form_field']['uploadFolder'] = array('Ciljana mapa', 'Odaberite odredišnu mapu u direktoriju mapa.');
$GLOBALS['TL_LANG']['tl_form_field']['useHomeDir'] = array('Koristi glavni direktorij', 'Ako postoji ovlašteni korisnik, datoteku spremiti u glavnom direktoriju.');
$GLOBALS['TL_LANG']['tl_form_field']['doNotOverwrite'] = array('Sačuvaj postojeće datoteke', 'Ako naziv datoteke već postoji, nazivu nove datoteke dodat će se brojčani sufiks.');
$GLOBALS['TL_LANG']['tl_form_field']['fsType'] = array('Način rada', 'Odaberite način rada za grupu elemenata obrasca.');
$GLOBALS['TL_LANG']['tl_form_field']['fsStart'] = array('Početak omotača', 'Označava početak grupe elemenata i može sadržati legendu.');
$GLOBALS['TL_LANG']['tl_form_field']['fsStop'] = array('Završetak omotača', 'Označava kraj grupe elemenata.');
$GLOBALS['TL_LANG']['tl_form_field']['value'] = array('Standardna vrijednost', 'Ovdje upišite standardnu vrijednost polja.');
$GLOBALS['TL_LANG']['tl_form_field']['class'] = array('CSS class', 'Ovdje možete upisati jednu ili više CSS klasa.');
$GLOBALS['TL_LANG']['tl_form_field']['accesskey'] = array('Pristupni ključ', 'Polje obrasca može se fokusirati istovremenim pritiskom na [ALT] ili [CTRL] ključ i pristupni ključ.');
$GLOBALS['TL_LANG']['tl_form_field']['addSubmit'] = array('Dodaj gumb Pošalji', 'Dodajte gumb Pošalji odmah pored polja kako bi kreirali jednoredni obrazac.');
$GLOBALS['TL_LANG']['tl_form_field']['slabel'] = array('Natpis gumba Pošalji', 'Upišite natpis na gumbu Pošalji.');
$GLOBALS['TL_LANG']['tl_form_field']['imageSubmit'] = array('Kreiraj slikovni gumb', 'Koristite slikovni gumb umjesto standardnog gumba.');
$GLOBALS['TL_LANG']['tl_form_field']['singleSRC'] = array('Izvorna datoteka', 'Odaberite sliku iz direktorija datoteka.');
$GLOBALS['TL_LANG']['tl_form_field']['type_legend'] = 'Vrsta i naziv polja';
$GLOBALS['TL_LANG']['tl_form_field']['text_legend'] = 'Tekst/HTML';
$GLOBALS['TL_LANG']['tl_form_field']['fconfig_legend'] = 'Konfiguracija poljap';
$GLOBALS['TL_LANG']['tl_form_field']['options_legend'] = 'Opcije';
$GLOBALS['TL_LANG']['tl_form_field']['store_legend'] = 'Pohrana datoteke';
$GLOBALS['TL_LANG']['tl_form_field']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_form_field']['submit_legend'] = 'Gumb Pošalji';
$GLOBALS['TL_LANG']['tl_form_field']['image_legend'] = 'Slikovni gumb';
$GLOBALS['TL_LANG']['tl_form_field']['new'] = array('Novo polje', 'Kreirajte novo polje.');
$GLOBALS['TL_LANG']['tl_form_field']['show'] = array('Detalji polja', 'Prikažite detalje polja s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['edit'] = array('Uredi polje', 'Uredite polje s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['cut'] = array('Premjesti polje', 'Premjestite polje s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['copy'] = array('Kopiraj polje', 'Kopirajte polje s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['delete'] = array('Izbriši polje', 'Izbrišite polje s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['editheader'] = array('Uredi obrazac', 'Uredite postavke obrasca');
$GLOBALS['TL_LANG']['tl_form_field']['pasteafter'] = array('Zalijepi na vrh', 'Zalijepite nakon polja s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['pastenew'] = array('Dodaj novo na vrh', 'Dodajte novo polje nakon polja s ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['toggle'] = array('Vidljivost', 'Mjenjajte vidljivost polja s ID %s.');

?>