<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_install']['installTool'] = array('Instalacijski alat za TYPOlight', 'Prijava u instalacijski alat');
$GLOBALS['TL_LANG']['tl_install']['locked'] = array('Instalacijski alat je zaključan', 'Instalacijski alat je zaključan iz sigurnosnih razloga nakon što je upisana pogrešna šifra više od tri puta zaredom. Da bi ste ga otključali otvorite lokalnu konfiguracijsku datoteku i postavite <em>installCount</em> na <em>0</em>.');
$GLOBALS['TL_LANG']['tl_install']['password'] = array('Šifra', 'Upišite šifru za instalacijski alat. Ova šifra nije ista kao TYPOlight šifra za administrativno sučelje.');
$GLOBALS['TL_LANG']['tl_install']['changePass'] = array('Šifra instalacijskog alata', 'Da bi ste dodatno osigurali Contao instalacijski alat, možete preimenovati ili potpuno izbrisati <strong>contao/install.php</strong> datoteku.');
$GLOBALS['TL_LANG']['tl_install']['encryption'] = array('Generiraj enkripcijski ključ', 'Ovaj ključ koristi se za pohranjivanje enkriptiranih podataka. Ne zaboravite da se enkriptirani podaci mogu dekriptirati samo s ovim ključem! Stoga ga zapišite i ne mijenjajte ako ste već enkriptirali podatke. Ostavite prazno ako želite generirati nasumični ključ.');
$GLOBALS['TL_LANG']['tl_install']['database'] = array('Provjeri vezu s bazom podataka', 'Upišite parametre veze s vašom bazom podataka.');
$GLOBALS['TL_LANG']['tl_install']['collation'] = array('Uspoređivanje', 'Za dodatne informacije pogledajte <a href="http://dev.mysql.com/doc/refman/5.1/en/charset-unicode-sets.html" onclick="window.open(this.href); return false;">MySQL upute</a>.');
$GLOBALS['TL_LANG']['tl_install']['update'] = array('Ažuriraj tablice baze podataka', 'Ne zaboravite da je asistent za ažuriranje testiran samo s MySQL i MySQLi driverima. Ako koristite drugačiju bazu podataka (npr. Oracle), možda će te morati ručno instalirati ili ažurirati vašu bazu podataka. U tom slučaju otiđite u <strong>system/modules</strong> i pretražite sve podmape za <strong>config/database.sql</strong> datoteke.');
$GLOBALS['TL_LANG']['tl_install']['template'] = array('Importiraj predložak', 'Odaberite <em>.sql</em> datoteku iz mape <em>templates</em>.');
$GLOBALS['TL_LANG']['tl_install']['admin'] = array('Kreiraj admin korisnika', 'Ako ste importirali primjer sajta, admin korisničko ime je <strong>k.jones</strong> a šifra je <strong>kevinjones</strong>. Pogledajte primjer sajta (korisničko sučelje) za dodatne informacije.');
$GLOBALS['TL_LANG']['tl_install']['completed'] = array('Čestitamo!', 'Sad se možete prijaviti u TYPOlight administrativno sučelje i provjeriti postavke sustava. Zatim posjetite vaš sajt kako bi ste potvrdili da on funkcionira ispravno.');
$GLOBALS['TL_LANG']['tl_install']['ftp'] = array('Izmjeni datoteke putem FTP', 'Upišite detalje za vašu FTP prijavu kako bi TYPOlight mogao izmjeniti datoteke putem FTP (Safe Mode Hack).');
$GLOBALS['TL_LANG']['tl_install']['accept'] = 'Prihvati licencu';
$GLOBALS['TL_LANG']['tl_install']['beLogin'] = 'TYPOlight prijava administratora';
$GLOBALS['TL_LANG']['tl_install']['passError'] = 'Molimo vas da promijenite standardnu šifru kako bi spriječili neovlašteni pristup.';
$GLOBALS['TL_LANG']['tl_install']['passConfirm'] = 'Standardna šifra je izmijenjena.';
$GLOBALS['TL_LANG']['tl_install']['passSave'] = 'Spremi šifru';
$GLOBALS['TL_LANG']['tl_install']['keyError'] = 'Kreirajte enkripcijski ključ!';
$GLOBALS['TL_LANG']['tl_install']['keyLength'] = 'Enkripcijski ključ mora imati barem 12 znakova!';
$GLOBALS['TL_LANG']['tl_install']['keyConfirm'] = 'Enkripcijski ključ je kreiran.';
$GLOBALS['TL_LANG']['tl_install']['keyCreate'] = 'Generiraj enkripcijski ključ';
$GLOBALS['TL_LANG']['tl_install']['keySave'] = 'Generiraj ili spremi ključ';
$GLOBALS['TL_LANG']['tl_install']['dbConfirm'] = 'Veza s bazom podataka je ok.';
$GLOBALS['TL_LANG']['tl_install']['dbError'] = 'Povezivanje s bazom podataka nije uspjelo!';
$GLOBALS['TL_LANG']['tl_install']['dbDriver'] = 'Driver';
$GLOBALS['TL_LANG']['tl_install']['dbHost'] = 'Host';
$GLOBALS['TL_LANG']['tl_install']['dbUsername'] = 'Korisničko ime';
$GLOBALS['TL_LANG']['tl_install']['dbDatabase'] = 'Baza podataka';
$GLOBALS['TL_LANG']['tl_install']['dbPersistent'] = 'Dosljedna veza';
$GLOBALS['TL_LANG']['tl_install']['dbCharset'] = 'Skup znakova';
$GLOBALS['TL_LANG']['tl_install']['dbCollation'] = 'Uspoređivanje';
$GLOBALS['TL_LANG']['tl_install']['dbPort'] = 'Port broj';
$GLOBALS['TL_LANG']['tl_install']['dbSave'] = 'Spremi postavke baze podataka';
$GLOBALS['TL_LANG']['tl_install']['collationInfo'] = 'Izmjena uspoređivanja utjecat će na sve tablice s<em>tl_</em> prefiksom.';
$GLOBALS['TL_LANG']['tl_install']['updateError'] = 'Baza podataka nije ažurna!';
$GLOBALS['TL_LANG']['tl_install']['updateConfirm'] = 'Baza podataka je ažurna!';
$GLOBALS['TL_LANG']['tl_install']['updateSave'] = 'Ažuriraj bazu podataka';
$GLOBALS['TL_LANG']['tl_install']['updateX'] = 'Izgleda da ažurirate iz Contao verzije starije od verzije %s. Ako je to točno, <strong>neophodno je da prvo ažurirate sustav u verziju %s</strong> kako biste osigurali integritet vaših podataka';
$GLOBALS['TL_LANG']['tl_install']['updateXrun'] = 'Pokreni ažuriranje u verziju %s';
$GLOBALS['TL_LANG']['tl_install']['importError'] = 'Odaberite datoteku predloška!';
$GLOBALS['TL_LANG']['tl_install']['importConfirm'] = 'Predložaj je importiran %s';
$GLOBALS['TL_LANG']['tl_install']['importWarn'] = 'Postojeći podaci bit će izbrisani!';
$GLOBALS['TL_LANG']['tl_install']['templates'] = 'Predlošci';
$GLOBALS['TL_LANG']['tl_install']['doNotTruncate'] = 'Nemoj izbrisati tablice';
$GLOBALS['TL_LANG']['tl_install']['importSave'] = 'Importiraj predložak';
$GLOBALS['TL_LANG']['tl_install']['importContinue'] = 'Postojeći podaci bit će izbrisani! Zaista želite nastaviti?';
$GLOBALS['TL_LANG']['tl_install']['adminError'] = 'Molimo vas da ispunite sva polja kako bi kreirali admin korisnika!';
$GLOBALS['TL_LANG']['tl_install']['adminConfirm'] = 'Admin korisnik je kreiran.';
$GLOBALS['TL_LANG']['tl_install']['adminSave'] = 'Kreiraj admin račun';
$GLOBALS['TL_LANG']['tl_install']['installConfirm'] = 'Uspješno ste instalirali TYPOlight.';
$GLOBALS['TL_LANG']['tl_install']['ftpHost'] = 'Ime FTP hosta';
$GLOBALS['TL_LANG']['tl_install']['ftpPath'] = 'Relativna putanja do TYPOlight mape (npr. <em>httpdocs/</em>)';
$GLOBALS['TL_LANG']['tl_install']['ftpUser'] = 'FTP korisničko ime';
$GLOBALS['TL_LANG']['tl_install']['ftpPass'] = 'FTP šifra';
$GLOBALS['TL_LANG']['tl_install']['ftpSSLh4'] = 'Sigurna veza';
$GLOBALS['TL_LANG']['tl_install']['ftpSSL'] = 'Poveži se putem FTP-SSL';
$GLOBALS['TL_LANG']['tl_install']['ftpPort'] = 'FTP port';
$GLOBALS['TL_LANG']['tl_install']['ftpSave'] = 'Spremi FTP postavke';
$GLOBALS['TL_LANG']['tl_install']['ftpHostError'] = 'Povezivanje s FTP serverom %s nije uspjelo';
$GLOBALS['TL_LANG']['tl_install']['ftpUserError'] = 'Prijava kao "%s" nije uspjela';
$GLOBALS['TL_LANG']['tl_install']['ftpPathError'] = 'Lociranje TYPOlight direktorija %s nije uspjelo';
$GLOBALS['TL_LANG']['tl_install']['CREATE'] = 'Kreiraj nove tablice';
$GLOBALS['TL_LANG']['tl_install']['ALTER_ADD'] = 'Dodaj nove stupce';
$GLOBALS['TL_LANG']['tl_install']['ALTER_CHANGE'] = 'Izmjeni postojeće stupce';
$GLOBALS['TL_LANG']['tl_install']['ALTER_DROP'] = 'Izbaci postojeće stupce';
$GLOBALS['TL_LANG']['tl_install']['DROP'] = 'Izbaci postojeće tablice';

?>