<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_layout']['name'] = array('Naziv', 'Upišite naziv izgleda stranica.');
$GLOBALS['TL_LANG']['tl_layout']['fallback'] = array('Standardni izgled', 'Učinite ovaj izgled stranica standardnim izgledom.');
$GLOBALS['TL_LANG']['tl_layout']['header'] = array('Dodaj zaglavlje stranice', 'Dodajte izgledu stranica sekciju zaglavlja.');
$GLOBALS['TL_LANG']['tl_layout']['headerHeight'] = array('Visina zaglavlja', 'Upišite visinu zaglavlja stranice.');
$GLOBALS['TL_LANG']['tl_layout']['footer'] = array('Dodaj dno stranice', 'Dodajte izgledu stranica sekciju za dno stranice.');
$GLOBALS['TL_LANG']['tl_layout']['footerHeight'] = array('Visina dna stranica', 'Upišite visinu dna stranice.');
$GLOBALS['TL_LANG']['tl_layout']['cols'] = array('Stupci', 'Odaberite broj stupaca.');
$GLOBALS['TL_LANG']['tl_layout']['1cl'] = array('Samo glavni stupac.', 'Prikazati samo jedan stupac.');
$GLOBALS['TL_LANG']['tl_layout']['2cll'] = array('Lijevi i glavni stupac', 'Prikazati dva stupca, glavni se stupac nalazi s desne strane.');
$GLOBALS['TL_LANG']['tl_layout']['2clr'] = array('Glavni i desni stupac', 'Prikazati dva stupca, glavni se stupac nalazi s lijeve strane.');
$GLOBALS['TL_LANG']['tl_layout']['3cl'] = array('Glavni, lijevi i desni stupac', 'Prikazati tri stupca, glavni se stupac nalazi u sredini.');
$GLOBALS['TL_LANG']['tl_layout']['widthLeft'] = array('Širina lijevog stupca', 'Upišite širinu lijevog stupca');
$GLOBALS['TL_LANG']['tl_layout']['widthRight'] = array('Širina desnog stupca', 'Upišite širinu desnog stupca.');
$GLOBALS['TL_LANG']['tl_layout']['sections'] = array('Standardne sekcije stranice', 'U administratorskom sučelju možete definirati standardne sekcije stranice.');
$GLOBALS['TL_LANG']['tl_layout']['sPosition'] = array('Standardne pozicije sekcija', 'Odaberite poziciju standardnih sekcija stranice.');
$GLOBALS['TL_LANG']['tl_layout']['stylesheet'] = array('CSS datoteke', 'Odaberite CSS datoteke koje želite dodati stranici.');
$GLOBALS['TL_LANG']['tl_layout']['skipTinymce'] = array('Preskočiti tl_file/tinymce.css', 'Nemojte uključiti TinyMCE CSS datoteku (tl_files/tinymce.css).');
$GLOBALS['TL_LANG']['tl_layout']['newsfeeds'] = array('Ubačene vijesti', 'Odaberite newsfeeds (ubačene vanjske vijesti) koji želite dodati izgledu stranica.');
$GLOBALS['TL_LANG']['tl_layout']['calendarfeeds'] = array('Ubačeni kalendar', 'Odaberite kalendar kojeg želite dodati izgledu stranica.');
$GLOBALS['TL_LANG']['tl_layout']['modules'] = array('Uključeni moduli', 'Ako je JavaScript isključen, spremite svoje izmjene prije mijenjanja redoslijeda.');
$GLOBALS['TL_LANG']['tl_layout']['template'] = array('Predložak stranice', 'Ovdje možete odabrati predložak stranice.');
$GLOBALS['TL_LANG']['tl_layout']['doctype'] = array('Definicija vrste dokumenta', 'Odaberite definiciju vrste dokumenta.');
$GLOBALS['TL_LANG']['tl_layout']['mooSource'] = array('MooTools izvor', 'Možete koristiti lokalnu MooTools skriptu ili učitati skriptu s mreže koja dostavlja sadržaj.');
$GLOBALS['TL_LANG']['tl_layout']['cssClass'] = array('Body klasa', 'Ovdje možete body tagu dodati standardne klase.');
$GLOBALS['TL_LANG']['tl_layout']['onload'] = array('Body onload', 'Ovdje možete dodati body onload atribute.');
$GLOBALS['TL_LANG']['tl_layout']['head'] = array('Dodatni tagovi', 'Ovdje možete head sekciji stranice dodati pojedine tagove.');
$GLOBALS['TL_LANG']['tl_layout']['mootools'] = array('Mootools predložak', 'Ovdje možete odabrati Mootools harmonika predložak.');
$GLOBALS['TL_LANG']['tl_layout']['script'] = array('Poseban JavScript kod', 'JavaScript kod koji će se umetnuti na dno stranice.');
$GLOBALS['TL_LANG']['tl_layout']['static'] = array('Statični izgled stranica', 'Kreirajte statični izgled stranica s fiksnom širinom i poravnanjem,');
$GLOBALS['TL_LANG']['tl_layout']['width'] = array('Cjelokupna širina', 'Cjelokupna širina primjenit će se na wrapper (omotač) element.');
$GLOBALS['TL_LANG']['tl_layout']['align'] = array('Poravnanje', 'Odaberite poravnanje stranice.');
$GLOBALS['TL_LANG']['tl_layout']['title_legend'] = 'Naslov i standardno';
$GLOBALS['TL_LANG']['tl_layout']['header_legend'] = 'Zaglavlje i dno';
$GLOBALS['TL_LANG']['tl_layout']['column_legend'] = 'Postavke stupaca';
$GLOBALS['TL_LANG']['tl_layout']['sections_legend'] = 'Standardne sekcije';
$GLOBALS['TL_LANG']['tl_layout']['style_legend'] = 'CSS datoteke';
$GLOBALS['TL_LANG']['tl_layout']['feed_legend'] = 'RSS/Atom materijali';
$GLOBALS['TL_LANG']['tl_layout']['modules_legend'] = 'Moduli korisničkog sučelja';
$GLOBALS['TL_LANG']['tl_layout']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_layout']['script_legend'] = 'Postavke skripte';
$GLOBALS['TL_LANG']['tl_layout']['static_legend'] = 'Statični izgled stranica';
$GLOBALS['TL_LANG']['tl_layout']['moo_local'] = 'Koristiti lokalnu datoteku';
$GLOBALS['TL_LANG']['tl_layout']['moo_googleapis'] = 'Učitati s googleapis.com';
$GLOBALS['TL_LANG']['tl_layout']['html5'] = 'HTML';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_strict'] = 'XHTML Strict';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_trans'] = 'XHTML Transitional';
$GLOBALS['TL_LANG']['tl_layout']['before'] = 'Nakon zaglavlja stranice';
$GLOBALS['TL_LANG']['tl_layout']['main'] = 'Unutar glavnog stupca';
$GLOBALS['TL_LANG']['tl_layout']['after'] = 'Prije dna stranice';
$GLOBALS['TL_LANG']['tl_layout']['new'] = array('Novi izgled stranice', 'Kreirajte novi izgled stranice.');
$GLOBALS['TL_LANG']['tl_layout']['show'] = array('Detalji izgleda', 'Prikažite detalje izgleda stranice s ID %s');
$GLOBALS['TL_LANG']['tl_layout']['edit'] = array('Uredi izgled', 'Uredite izgled stranice s ID %s');
$GLOBALS['TL_LANG']['tl_layout']['cut'] = array('Premjesti izgled', 'Premjestite izgled stranice s ID %s');
$GLOBALS['TL_LANG']['tl_layout']['copy'] = array('Kopiraj izgled', 'Kopirajte izgled stranice s ID %s');
$GLOBALS['TL_LANG']['tl_layout']['delete'] = array('Izbriši izgled', 'Izbrišite izgled stranice s ID %s');
$GLOBALS['TL_LANG']['tl_layout']['editheader'] = array('Uredi temu', 'Uredite postavke teme');

?>