<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_calendar']['title'] = array('Naziv', 'Upišite naziv kalendara.');
$GLOBALS['TL_LANG']['tl_calendar']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu s prikazom događanja na koju će posjetitelji biti preusmjereni nakon klika na događanje.');
$GLOBALS['TL_LANG']['tl_calendar']['allowComments'] = array('Uključi komentare', 'Dozvolite posjetiteljima da komentiraju događanja.');
$GLOBALS['TL_LANG']['tl_calendar']['notify'] = array('Obavijesti', 'Odaberite tko će biti obaviješten kad su dodani novi komentari.');
$GLOBALS['TL_LANG']['tl_calendar']['sortOrder'] = array('Redoslijed', 'Standardno su komentari poredani uzlazno, počevši s najstarijim.');
$GLOBALS['TL_LANG']['tl_calendar']['perPage'] = array('Komentara po stranici', 'Broj komentara po stranici. Odaberite 0 ako želite isključiti numeriranje stranica.');
$GLOBALS['TL_LANG']['tl_calendar']['moderate'] = array('Moderiranje komentara', 'Odobrite komentare prije njihova objavljivanja na sajtu.');
$GLOBALS['TL_LANG']['tl_calendar']['bbcode'] = array('Dozvoli BBCode', 'Dozvolite posjetiteljima da formatiraju svoje komentare pomoću BBCode.');
$GLOBALS['TL_LANG']['tl_calendar']['requireLogin'] = array('Za komentare potrebna prijava', 'Dozvolite komentiranje samo potvrđenim korisnicima.');
$GLOBALS['TL_LANG']['tl_calendar']['disableCaptcha'] = array('Isključi sigurnosno pitanje', 'Koristite ovu opciju samo ako ste ograničili komentiranje na potvrđene korisnike.');
$GLOBALS['TL_LANG']['tl_calendar']['protected'] = array('Zaštita kalendara', 'Prikazati događanja samo određenim grupama korisnika.');
$GLOBALS['TL_LANG']['tl_calendar']['groups'] = array('Dozvoljene grupe korisnika', 'Ove grupe moći će vidjeti događanja u ovom kalendaru.');
$GLOBALS['TL_LANG']['tl_calendar']['makeFeed'] = array('Napravi sažetak', 'Generirajte RSS ili Atom sažetak iz kalendara.');
$GLOBALS['TL_LANG']['tl_calendar']['format'] = array('Format sažetka', 'Odaberite format sažetka.');
$GLOBALS['TL_LANG']['tl_calendar']['language'] = array('Jezik sažetka', 'Upišite jezik stranice sukladno ISO-639 standardima (npr. <em>en</em> ili <em>en-us</em> za engleski).');
$GLOBALS['TL_LANG']['tl_calendar']['source'] = array('Postavke eksporta', 'Ovdje možete odabrati što će se eksportirati (izvoziti).');
$GLOBALS['TL_LANG']['tl_calendar']['maxItems'] = array('Maksimalan broj objekata', 'Ovdje možete ograničiti broj događanja. Postavite na 0 kako bi eksportirali sva događanja.');
$GLOBALS['TL_LANG']['tl_calendar']['feedBase'] = array('Temeljni URL', 'Upišite temeljni URL s protokolom (npr. <em>http://</em>).');
$GLOBALS['TL_LANG']['tl_calendar']['alias'] = array('Alias sažetka', 'Ovdje možete upisati jedinstveni naziv (bez nastavka). XML feed dokument bit će automatski generiran u root direktoriju vaše TYPOlight instalacije, npr. kao <em>name.xml</em>.');
$GLOBALS['TL_LANG']['tl_calendar']['description'] = array('Opis sažetka', 'Unesite kratki opis sažetka kalendara');
$GLOBALS['TL_LANG']['tl_calendar']['tstamp'] = array('Datum revizije', 'Datum i vrijeme posljednje revizije.');
$GLOBALS['TL_LANG']['tl_calendar']['title_legend'] = 'Naslov i preusmjerena stranica';
$GLOBALS['TL_LANG']['tl_calendar']['comments_legend'] = 'Komentari';
$GLOBALS['TL_LANG']['tl_calendar']['protected_legend'] = 'Zaštita pristupa';
$GLOBALS['TL_LANG']['tl_calendar']['feed_legend'] = 'RSS/Atom sažetak';
$GLOBALS['TL_LANG']['tl_calendar']['notify_admin'] = 'Administrator sustava';
$GLOBALS['TL_LANG']['tl_calendar']['notify_author'] = 'Autor događanja';
$GLOBALS['TL_LANG']['tl_calendar']['notify_both'] = 'Autor i administrator sustava';
$GLOBALS['TL_LANG']['tl_calendar']['source_teaser'] = 'Najava događanja';
$GLOBALS['TL_LANG']['tl_calendar']['source_text'] = 'Potpuni članci';
$GLOBALS['TL_LANG']['tl_calendar']['new'] = array('Novi kalendar', 'Kreiraj novi kalendar');
$GLOBALS['TL_LANG']['tl_calendar']['show'] = array('Detalji kalendara', 'Prikaži detalje kalendara ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['edit'] = array('Uredi kalendar', 'Uredite kalendar ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['editheader'] = array('Uredi postavke kalendara', 'Uredite postavke kalendara s ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['copy'] = array('Kopiraj kalendar', 'Kopirajte kalendar s ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['delete'] = array('Izbriši kalendar', 'Izbrišite kalendar ID %s');

?>