<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news']['headline'] = array('Naslov', 'Upišite naslov novosti.');
$GLOBALS['TL_LANG']['tl_news']['alias'] = array('Alias novosti', 'Alias novosti je jedinstvena referenca članka novosti koja se može pozivati umjesto njenog numeričkog ID-a.');
$GLOBALS['TL_LANG']['tl_news']['author'] = array('Autor', 'Ovdje možete izmijeniti autora članka novosti.');
$GLOBALS['TL_LANG']['tl_news']['date'] = array('Datum', 'Upišite datum sukladno globalnom formatu datuma.');
$GLOBALS['TL_LANG']['tl_news']['time'] = array('Vrijeme', 'Upišite vrijeme sukladno globalnom formatu vremena.');
$GLOBALS['TL_LANG']['tl_news']['subheadline'] = array('Podnaslov', 'Ovdje možete upisati podnaslov.');
$GLOBALS['TL_LANG']['tl_news']['teaser'] = array('Najava novosti', 'Najava novosti može biti prikazana u popisu novosti umjesto cijelog članka. Automatski će se dodati link "Opširnije ...".');
$GLOBALS['TL_LANG']['tl_news']['text'] = array('Tekst novosti', 'Ovdje možete upisati tekst novosti.');
$GLOBALS['TL_LANG']['tl_news']['addImage'] = array('Dodaj sliku', 'Članku novosti dodajte sliku.');
$GLOBALS['TL_LANG']['tl_news']['addEnclosure'] = array('Dodaj priloge', 'Članku novosti dodajte jednu ili više datoteka za download.');
$GLOBALS['TL_LANG']['tl_news']['enclosure'] = array('Prilozi', 'Odaberite datoteke koje želite dodati članku novosti.');
$GLOBALS['TL_LANG']['tl_news']['source'] = array('Cilj preusmjeravanja', 'Ovdje možete zamijeniti standardni cilj preusmjeravanja i odrediti internu ili vanjsku stranicu preusmjeravanja.');
$GLOBALS['TL_LANG']['tl_news']['default'] = array('Koristi standardnu', 'Klikom na link "Opširnije ..." posjetitelji će biti preusmjereni na standardnu stranicu arhive novosti.');
$GLOBALS['TL_LANG']['tl_news']['internal'] = array('Interna stranica', 'Klikom na link "Opširnije ..." posjetitelji će biti preusmjereni na internu stranicu.');
$GLOBALS['TL_LANG']['tl_news']['article'] = array('Članak', 'Klikom na dugme "pročitaj više...", posjetitelje će biti preusmjereni na članak.');
$GLOBALS['TL_LANG']['tl_news']['external'] = array('Vanjske web stranice', 'Klikom na link "Opširnije ..." posjetitelji će biti preusmjereni na vanjske web stranice.');
$GLOBALS['TL_LANG']['tl_news']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu na koju će posjetitelji biti preusmjereni kad kliknu na članak novosti.');
$GLOBALS['TL_LANG']['tl_news']['articleId'] = array('Članak', 'Odaberite članak na kojeg će posjetitelji biti preusmjerene kad kliknu na vijest.');
$GLOBALS['TL_LANG']['tl_news']['cssClass'] = array('CSS klasa', 'Ovdje možete upisati jednu ili više klasa.');
$GLOBALS['TL_LANG']['tl_news']['noComments'] = array('Isključi komentare', 'Nemojte dozvoliti komentiranje ovog članka.');
$GLOBALS['TL_LANG']['tl_news']['featured'] = array('Istaknuti članak', 'Prikažite članak novosti u popisu istaknutih novosti.');
$GLOBALS['TL_LANG']['tl_news']['published'] = array('Objavi članak', 'Objavite članak i time ga učinite vidljivim svim posjetiteljima sajta.');
$GLOBALS['TL_LANG']['tl_news']['start'] = array('Prikaži od', 'Ne prikazivati članak prije ovog dana.');
$GLOBALS['TL_LANG']['tl_news']['stop'] = array('Prikaži do', 'Ne prikazivati članak na i nakon ovog dana.');
$GLOBALS['TL_LANG']['tl_news']['title_legend'] = 'Naslov i autor';
$GLOBALS['TL_LANG']['tl_news']['date_legend'] = 'Datum i vrijeme';
$GLOBALS['TL_LANG']['tl_news']['teaser_legend'] = 'Podnaslov i najava';
$GLOBALS['TL_LANG']['tl_news']['text_legend'] = 'Tekst novosti';
$GLOBALS['TL_LANG']['tl_news']['image_legend'] = 'Postavke slike';
$GLOBALS['TL_LANG']['tl_news']['enclosure_legend'] = 'Prilozi';
$GLOBALS['TL_LANG']['tl_news']['source_legend'] = 'Cilj presumjeravanja';
$GLOBALS['TL_LANG']['tl_news']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_news']['publish_legend'] = 'Postavke objavljivanja';
$GLOBALS['TL_LANG']['tl_news']['new'] = array('Novi članak', 'Kreirajte novi članak.');
$GLOBALS['TL_LANG']['tl_news']['show'] = array('Detalji članka', 'Prikazati detalje članka s ID %s');
$GLOBALS['TL_LANG']['tl_news']['edit'] = array('Uredi članak', 'Uredite članak s ID %s');
$GLOBALS['TL_LANG']['tl_news']['copy'] = array('Kopiraj članak', 'Kopirajte članak s ID %s');
$GLOBALS['TL_LANG']['tl_news']['cut'] = array('Premjesti članak', 'Premjestite članak s ID %s');
$GLOBALS['TL_LANG']['tl_news']['delete'] = array('Izbriši članak', 'Izbrišite članak s ID %s');
$GLOBALS['TL_LANG']['tl_news']['toggle'] = array('Objavi/ne objavi članak', 'Objavite/ne objavite novost s ID %s');
$GLOBALS['TL_LANG']['tl_news']['feature'] = array('Istaknuti/neistaknuti članak', 'Istaknite ili ne istaknite članke novosti s ID %s.');
$GLOBALS['TL_LANG']['tl_news']['editheader'] = array('Uredi arhivu novosti', 'Uredite naziv arhive novosti.');
$GLOBALS['TL_LANG']['tl_news']['pasteafter'] = array('Zalijepi u ovu arhivu', 'Zalijepiti nakon vijesti s ID %s');

?>