<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news_archive']['title'] = array('Naziv', 'Upišite naziv arhive novosti.');
$GLOBALS['TL_LANG']['tl_news_archive']['jumpTo'] = array('Stranica preusmjeravanja', 'Odaberite stranicu čitača novosti na koju će posjetitelji biti preusmjereni nakon što kliknu na članak novosti.');
$GLOBALS['TL_LANG']['tl_news_archive']['allowComments'] = array('Uključi komentare', 'Dozvolite posjetiteljima da komentiraju članke novosti.');
$GLOBALS['TL_LANG']['tl_news_archive']['notify'] = array('Obavijest', 'Odredite tko će biti obaviješten o dodavanju novog komentara.');
$GLOBALS['TL_LANG']['tl_news_archive']['sortOrder'] = array('Redoslijed razvrstavanja', 'Komentari se standardno izlistavaju na način da popis počinje s najstarijim komentarom.');
$GLOBALS['TL_LANG']['tl_news_archive']['perPage'] = array('Komentara po stranici', 'Broj komentara po stranici. Upišite 0 ako želite isključiti numeriranje stranica.');
$GLOBALS['TL_LANG']['tl_news_archive']['moderate'] = array('Moderacija komentara', 'Odobrite komentare prije njihovog objavljivanja na web stranicama.');
$GLOBALS['TL_LANG']['tl_news_archive']['bbcode'] = array('Dozvoli BBCode', 'Dozvolite posjetiteljima da uređuju svoje komentare pomoću BBCode.');
$GLOBALS['TL_LANG']['tl_news_archive']['requireLogin'] = array('Obvezna prijava za komentiranje', 'Komentare mogu kreirati samo prijavljeni korisnici.');
$GLOBALS['TL_LANG']['tl_news_archive']['disableCaptcha'] = array('Isključi sigurnosno pitanje', 'Isključite ovu opciju samo ako ste komentiranje ograničili samo na prijavljene korisnike.');
$GLOBALS['TL_LANG']['tl_news_archive']['protected'] = array('Zaštita arhive', 'Prikažite članke novosti samo određenim grupama korisnika.');
$GLOBALS['TL_LANG']['tl_news_archive']['groups'] = array('Dozvoljene grupe korisnika', 'Ove grupe korisnika moći će vidjeti članke novosti u ovoj arhivi.');
$GLOBALS['TL_LANG']['tl_news_archive']['makeFeed'] = array('Generiraj sažetak', 'Generirajte RSS ili Atom sažetak sadražaja od ove arhive novosti.');
$GLOBALS['TL_LANG']['tl_news_archive']['format'] = array('Format sažetka', 'Odaberite format sažetka.');
$GLOBALS['TL_LANG']['tl_news_archive']['language'] = array('Jezik sažetka', 'Upišite jezik stranice sukladno ISO-639 standardu (npr. <em>en</em> ili <em>en-us</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['source'] = array('Postavke eksporta', 'Ovdje možete odabrati što će se eksportirati.');
$GLOBALS['TL_LANG']['tl_news_archive']['maxItems'] = array('Maksimalan broj članaka', 'Ovdje možete ograničiti broj članaka sažetka. Odaberite 0 ako ih sve želite eksportirati.');
$GLOBALS['TL_LANG']['tl_news_archive']['feedBase'] = array('Temeljni URL', 'Upišite temeljni URL s protokolom (npr. <em>http://</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['alias'] = array('Alias sažetka', 'Ovdje možete upisati jedinstveni naziv datoteke (bez ekstenzije). XML datoteka sažetka automatski će se generirati u korijenskom direktoriju vaše TYPOlight instalacije, npr. kao <em>naziv.xml</em>.');
$GLOBALS['TL_LANG']['tl_news_archive']['description'] = array('Opis sažetka', 'Upišite kratki opis vašeg sažetka novosti.');
$GLOBALS['TL_LANG']['tl_news_archive']['tstamp'] = array('Datum revizije', 'Datum i vrijeme posljednje revizije.');
$GLOBALS['TL_LANG']['tl_news_archive']['title_legend'] = 'Naslov i stranica preusmjeravanja';
$GLOBALS['TL_LANG']['tl_news_archive']['comments_legend'] = 'Komentari';
$GLOBALS['TL_LANG']['tl_news_archive']['protected_legend'] = 'Zaštita pristupa';
$GLOBALS['TL_LANG']['tl_news_archive']['feed_legend'] = 'RSS/Atom sažetak';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_admin'] = 'Administrator sustava';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_author'] = 'Auto članka novosti';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_both'] = 'Autor i administrator sustava';
$GLOBALS['TL_LANG']['tl_news_archive']['source_teaser'] = 'Najave novosti';
$GLOBALS['TL_LANG']['tl_news_archive']['source_text'] = 'Cijeli članci';
$GLOBALS['TL_LANG']['tl_news_archive']['new'] = array('Arhiva novosti', 'Kreiraj novu arhivu.');
$GLOBALS['TL_LANG']['tl_news_archive']['show'] = array('Detalji arhive', 'Prikazati detalje arhive s ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['edit'] = array('Uredi arhivu', 'Uredite arhivu s ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['editheader'] = array('Uredi postavke arhive', 'Uredite postavke arhive s ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['copy'] = array('Kopiraj arhivu', 'Kopirajte arhivu s ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['delete'] = array('Izbriši arhivu', 'Izbrišite arhivu s ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['comments'] = array('Komentari', 'Prikazati komentare arhive s ID %s');

?>