<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2011 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Tanja Dragisic 2011
 * @author     Tanja Dragisic <tanja@05vizija.net>
 * @link       www.05vizija.net
 * @package    Croatian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_newsletter']['subject'] = array('Predmet', 'Upišite predmet newslettera.');
$GLOBALS['TL_LANG']['tl_newsletter']['alias'] = array('Alias newslettera', 'Alias newslettera je jedinstvena referenca newslettera koja se može pozivati umjesto njegovog numeričkog ID-a.');
$GLOBALS['TL_LANG']['tl_newsletter']['content'] = array('HTML sadržaj', 'Ovdje možete upisati HTML sadržaj newslettera. Koristite višeznačnik <em>##email##</em> za umetanje primateljeve e-mail adrese.');
$GLOBALS['TL_LANG']['tl_newsletter']['text'] = array('Tekstovni sadržaj', 'Ovdje možete upisati tekstovni sadržaj newslettera. Koristite višeznačnik <em>##email##</em> za umetanje primateljeve e-mail adrese.');
$GLOBALS['TL_LANG']['tl_newsletter']['addFile'] = array('Dodaj privitke', 'Newsletteru dodajte jednu ili više datoteka privitaka.');
$GLOBALS['TL_LANG']['tl_newsletter']['files'] = array('Privitci', 'Iz mape datoteka odaberite datoteke koje će biti u privitku.');
$GLOBALS['TL_LANG']['tl_newsletter']['template'] = array('E-mail predložak', 'Ovdje možete odabrati e-mail predložak.');
$GLOBALS['TL_LANG']['tl_newsletter']['sendText'] = array('Pošalji kao običan tekst', 'Pošaljite newsletter kao običnu tekstovnu e-mail poruku bez HTML sadržaja.');
$GLOBALS['TL_LANG']['tl_newsletter']['externalImages'] = array('Vanjske slike', 'Nemoj uklopiti slike u HTML newslettere.');
$GLOBALS['TL_LANG']['tl_newsletter']['senderName'] = array('Ime pošiljatelja', 'Upišite ime pošiljatelja.');
$GLOBALS['TL_LANG']['tl_newsletter']['sender'] = array('Adresa pošiljatelja', 'Upišite standardnu adresu pošiljatelja');
$GLOBALS['TL_LANG']['tl_newsletter']['mailsPerCycle'] = array('Mailova po ciklusu', 'Postupak slanja razdijeljen je u nekoliko ciklusa kako bi se spriječile greške u radu skripte.');
$GLOBALS['TL_LANG']['tl_newsletter']['timeout'] = array('Prekid u sekundama', 'Ovdje možete izmijeniti vrijeme čekanja između svakog ciklusa, kako bi kontrolirali broj e-mailova u minuti.');
$GLOBALS['TL_LANG']['tl_newsletter']['start'] = array('Početak ciklusa', 'Akje postupak slanja prekinut, ovdje možete upisati broj ciklusa s kojim će se nastaviti slanje za određenog primatelja. Možete provjeriti koliko je mailova poslano u datoteci <em>system/logs/newsletter_*.log</em>. Npr., ako je poslano120 mailova, upišite "120" da bi nastavili s 121-vim primateljem (brojanje počinje s 0).');
$GLOBALS['TL_LANG']['tl_newsletter']['sendPreviewTo'] = array('Pošalji pregled', 'Pošaljite pregled newslettera na ovu e-mail adresu.');
$GLOBALS['TL_LANG']['tl_newsletter']['title_legend'] = 'Naslov i predmet';
$GLOBALS['TL_LANG']['tl_newsletter']['html_legend'] = 'HTML sadržaj';
$GLOBALS['TL_LANG']['tl_newsletter']['text_legend'] = 'Tekstovni sadržaj';
$GLOBALS['TL_LANG']['tl_newsletter']['attachment_legend'] = 'Privitci';
$GLOBALS['TL_LANG']['tl_newsletter']['template_legend'] = 'Postavke predloška';
$GLOBALS['TL_LANG']['tl_newsletter']['expert_legend'] = 'Stručne postavke';
$GLOBALS['TL_LANG']['tl_newsletter']['sent'] = 'Poslano';
$GLOBALS['TL_LANG']['tl_newsletter']['sentOn'] = 'Poslano %s';
$GLOBALS['TL_LANG']['tl_newsletter']['notSent'] = 'Još nije poslano';
$GLOBALS['TL_LANG']['tl_newsletter']['mailingDate'] = 'Datum slanja';
$GLOBALS['TL_LANG']['tl_newsletter']['confirm'] = 'Ovaj newsletter poslan je %s korisnika.';
$GLOBALS['TL_LANG']['tl_newsletter']['rejected'] = '%s nevaljanih e-mail adresa je isključeno (vidi zapis sustava)';
$GLOBALS['TL_LANG']['tl_newsletter']['error'] = 'Nema aktivnih pretplatnika za ovaj kanal.';
$GLOBALS['TL_LANG']['tl_newsletter']['from'] = 'Od';
$GLOBALS['TL_LANG']['tl_newsletter']['attachments'] = 'Privitci';
$GLOBALS['TL_LANG']['tl_newsletter']['preview'] = 'Pošalji pregled';
$GLOBALS['TL_LANG']['tl_newsletter']['sendConfirm'] = 'Zaista želite poslati ovaj newsletter?';
$GLOBALS['TL_LANG']['tl_newsletter']['new'] = array('Novi newsletter', 'Kreirajte novi newsletter');
$GLOBALS['TL_LANG']['tl_newsletter']['show'] = array('Detalji newslettera', 'Prikazati detalje newslettera s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['edit'] = array('Uredi newsletter', 'Uredite newsletter s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['copy'] = array('Kopiraj newsletter', 'Kopirajte newsletter s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['cut'] = array('Premjesti newsletter', 'Premjestite newsletter s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['delete'] = array('Izbriši newsletter', 'Izbrišite newsletter s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['editheader'] = array('Uredi kanal', 'Uredite postavke kanala');
$GLOBALS['TL_LANG']['tl_newsletter']['pasteafter'] = array('Zalijepi u ovaj kanal', 'Zalijepiti nakon newslettera s ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['send'] = array('Pošalji newsletter', 'Pošaljite newsletter s ID %s');

?>